Index: content/web/apache/apache-intro.xml
===================================================================
--- content/web/apache/apache-intro.xml	(revision e1d7deca3a2da381d1e516206022c6acc4923ad3)
+++ content/web/apache/apache-intro.xml	(revision 461626e54451aa103cd84332e98de9b391395ffe)
@@ -18,5 +18,5 @@
 <sect3><title><application>Apache</application> dependencies</title>
 <sect4><title>Optional</title>
-<para><xref linkend="db"/>, <xref linkend="openssl"/>, <xref
+<para><xref linkend="db"/> or <xref linkend="gdbm"/>, <xref linkend="openssl"/>, <xref
 linkend="openldap"/> and <xref linkend="lynx"/>
 </para></sect4>
Index: index.xml
===================================================================
--- index.xml	(revision e1d7deca3a2da381d1e516206022c6acc4923ad3)
+++ index.xml	(revision 461626e54451aa103cd84332e98de9b391395ffe)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030913">
-<!ENTITY releasedate "September 13th, 2003">
+<!ENTITY version "20030914">
+<!ENTITY releasedate "September 14th, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision e1d7deca3a2da381d1e516206022c6acc4923ad3)
+++ introduction/welcome/changelog.xml	(revision 461626e54451aa103cd84332e98de9b391395ffe)
@@ -11,4 +11,7 @@
 <itemizedlist>
 
+<listitem><para>September 14th, 2003 [igor]: changed installation
+instructions for ESP Ghostscript.</para></listitem>
+    
 <listitem><para>September 14th, 2003 [larry]: general: updated to
 guile-1.6.4 and slib-2d6.</para></listitem>
Index: pst/printing/gs/espgs-exp.xml
===================================================================
--- pst/printing/gs/espgs-exp.xml	(revision e1d7deca3a2da381d1e516206022c6acc4923ad3)
+++ pst/printing/gs/espgs-exp.xml	(revision 461626e54451aa103cd84332e98de9b391395ffe)
@@ -1,12 +1,4 @@
 <sect2>
 <title>Command explanations</title>
-
-<para><command>--libexecdir=/usr/lib/gs</command> : executable
-libraries of Ghostscript will be installed to
-<filename class="directory">/usr/lib/gs</filename>.</para>
-
-<para><command>--sysconfdir=/etc/gs</command> : Configuration data
-goes to <filename class="directory">/etc/gs</filename> instead of 
-<filename class="directory">/usr/etc</filename>.</para>
 
 <para><command>--enable-gimp-print</command> : This switch enables
Index: pst/printing/gs/espgs-inst.xml
===================================================================
--- pst/printing/gs/espgs-inst.xml	(revision e1d7deca3a2da381d1e516206022c6acc4923ad3)
+++ pst/printing/gs/espgs-inst.xml	(revision 461626e54451aa103cd84332e98de9b391395ffe)
@@ -7,8 +7,11 @@
 <screen><userinput><command>tar xzvf ../Omni-0.9.0.tar.gz</command></userinput></screen>
 
+<para>Otherwise you must add <command>--without-omni</command> switch to
+the configure script if you intend to install the shared
+library.</para>
+
 <para>Install <application>Ghostscript</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=/usr --libexecdir=/usr/lib/gs \
-    --enable-shared --enable-static &amp;&amp;
+<screen><userinput><command>./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
@@ -17,5 +20,6 @@
 the following commands additionally:</para>
 
-<screen><userinput><command>make so &amp;&amp;
+<screen><userinput><command>patch -Np1 -i ../espgs-7.07.1rc2-gdevpng.patch &amp;&amp;
+make so &amp;&amp;
 make soinstall</command></userinput></screen>
 
Index: pst/printing/gs/espgs-intro.xml
===================================================================
--- pst/printing/gs/espgs-intro.xml	(revision e1d7deca3a2da381d1e516206022c6acc4923ad3)
+++ pst/printing/gs/espgs-intro.xml	(revision 461626e54451aa103cd84332e98de9b391395ffe)
@@ -32,4 +32,7 @@
 url="http://keihanna.dl.sourceforge.net/sourceforge/omniprint/Omni-0.9.0.tar.gz"/>
 </para></listitem>
+<listitem><para>Optional patch: <ulink
+url="http://downloads.linuxfromscratch.org/blfs-patches/espgs-7.07.1rc2-gdevpng.patch"/>
+</para></listitem>
 </itemizedlist></sect3>
 
Index: pst/printing/gs/espgs.ent
===================================================================
--- pst/printing/gs/espgs.ent	(revision e1d7deca3a2da381d1e516206022c6acc4923ad3)
+++ pst/printing/gs/espgs.ent	(revision 461626e54451aa103cd84332e98de9b391395ffe)
@@ -4,5 +4,5 @@
 <!ENTITY espgs-desc SYSTEM "espgs-desc.xml">
 <!ENTITY espgs-exp SYSTEM "espgs-exp.xml">
-<!ENTITY espgs-buildsize "158-163 MB (depends on if libgs.so is installed)">
+<!ENTITY espgs-buildsize "116-140 MB (depends on if libgs.so is installed)">
 <!ENTITY espgs-version "7.07.1rc2">
 <!ENTITY espgs-download-http
@@ -10,3 +10,3 @@
 <!ENTITY espgs-download-ftp "">
 <!ENTITY espgs-size "5.1 MB">
-<!ENTITY espgs-time "2.10-2.85 SBU">
+<!ENTITY espgs-time "1.65-3.20 SBU">