Index: .gitignore
===================================================================
--- .gitignore	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ .gitignore	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -1,2 +1,3 @@
 version.ent
 blfs-bootscripts*
+xxx
Index: general/genlib/gspell.xml
===================================================================
--- general/genlib/gspell.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genlib/gspell.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libiodbc.xml
===================================================================
--- general/genlib/libiodbc.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genlib/libiodbc.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libsigc3.xml
===================================================================
--- general/genlib/libsigc3.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genlib/libsigc3.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libunique.xml
===================================================================
--- general/genlib/libunique.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genlib/libunique.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/asciidoc.xml
===================================================================
--- general/genutils/asciidoc.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genutils/asciidoc.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/asciidoctor.xml
===================================================================
--- general/genutils/asciidoctor.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genutils/asciidoctor.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -34,4 +34,6 @@
       other formats.
     </para>
+
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/bogofilter.xml
===================================================================
--- general/genutils/bogofilter.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genutils/bogofilter.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/pinentry.xml
===================================================================
--- general/genutils/pinentry.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genutils/pinentry.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/rarian.xml
===================================================================
--- general/genutils/rarian.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genutils/rarian.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/telepathy-logger.xml
===================================================================
--- general/genutils/telepathy-logger.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genutils/telepathy-logger.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/xdg-user-dirs.xml
===================================================================
--- general/genutils/xdg-user-dirs.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/genutils/xdg-user-dirs.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/aalib.xml
===================================================================
--- general/graphlib/aalib.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/aalib.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/fontconfig.xml
===================================================================
--- general/graphlib/fontconfig.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/fontconfig.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/glm.xml
===================================================================
--- general/graphlib/glm.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/glm.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libgxps.xml
===================================================================
--- general/graphlib/libgxps.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/libgxps.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libmypaint.xml
===================================================================
--- general/graphlib/libmypaint.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/libmypaint.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libraw.xml
===================================================================
--- general/graphlib/libraw.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/libraw.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libspiro.xml
===================================================================
--- general/graphlib/libspiro.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/libspiro.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/newt.xml
===================================================================
--- general/graphlib/newt.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/newt.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/openjpeg2.xml
===================================================================
--- general/graphlib/openjpeg2.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/openjpeg2.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/poppler.xml
===================================================================
--- general/graphlib/poppler.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/poppler.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/potrace.xml
===================================================================
--- general/graphlib/potrace.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/potrace.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/woff2.xml
===================================================================
--- general/graphlib/woff2.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/graphlib/woff2.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/apache-ant.xml
===================================================================
--- general/prog/apache-ant.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/prog/apache-ant.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/dbus-python.xml
===================================================================
--- general/prog/dbus-python.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/prog/dbus-python.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -30,5 +30,5 @@
       </para>
 
-      &lfs101_checked;
+      &lfs110_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/sysprof.xml
===================================================================
--- general/prog/sysprof.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/prog/sysprof.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/accountsservice.xml
===================================================================
--- general/sysutils/accountsservice.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/sysutils/accountsservice.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/autofs.xml
===================================================================
--- general/sysutils/autofs.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ general/sysutils/autofs.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -127,4 +127,16 @@
 
     <title>Installation of Autofs</title>
+
+    <para>Some lines of code need to be removed for this package to be
+    consistent with glibc-2.34. We will remove these lines with some sed commands
+    by line numbers showing slightly different methods.</para>
+
+<screen><userinput>sed -e '87d'        \
+    -e '2618,2644d' \
+    -i daemon/automount.c &amp;&amp;
+
+sed -i '1178,1180d' daemon/state.c &amp;&amp;
+sed -i '275,+2 d'   lib/alarm.c</userinput></screen>    
+
 
     <para>
Index: pst/ps/fop.xml
===================================================================
--- pst/ps/fop.xml	(revision 482f93c35131de196fef1809fd0c45c5ee98f157)
+++ pst/ps/fop.xml	(revision 0469963ce5d667799e85d6d356d566e679a64378)
@@ -58,5 +58,5 @@
     </para>
 
-    &lfs101_checked;
+    &lfs110_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>