Index: general.ent
===================================================================
--- general.ent	(revision 15bbe17f4473bb984976b1de38237691bd53a1ca)
+++ general.ent	(revision 480801d77c54ba6c05e740e6a1861c3921128a2c)
@@ -4,5 +4,5 @@
 -->
 
-<!ENTITY day          "16">                   <!-- Always 2 digits -->
+<!ENTITY day          "17">                   <!-- Always 2 digits -->
 <!ENTITY month        "04">                   <!-- Always 2 digits -->
 <!ENTITY year         "2007">
@@ -164,4 +164,5 @@
 <!ENTITY graphviz-version             "2.8">
 <!ENTITY recode-version               "3.6">
+<!ENTITY icon-naming-utils-version    "0.8.2">
 
 <!-- Chapter 11 -->
Index: general/genutils/genutils.xml
===================================================================
--- general/genutils/genutils.xml	(revision 15bbe17f4473bb984976b1de38237691bd53a1ca)
+++ general/genutils/genutils.xml	(revision 480801d77c54ba6c05e740e6a1861c3921128a2c)
@@ -38,4 +38,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="rman.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="recode.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="icon-naming-utils.xml"/>
 
 </chapter>
Index: general/genutils/icon-naming-utils.xml
===================================================================
--- general/genutils/icon-naming-utils.xml	(revision 480801d77c54ba6c05e740e6a1861c3921128a2c)
+++ general/genutils/icon-naming-utils.xml	(revision 480801d77c54ba6c05e740e6a1861c3921128a2c)
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY icon-naming-utils-download-http "http://tango.freedesktop.org/releases/icon-naming-utils-&icon-naming-utils-version;.tar.gz">
+  <!ENTITY icon-naming-utils-download-ftp  "ftp://ftp.fu-berlin.de/unix/linux/mirrors/gentoo/distfiles/icon-naming-utils-&icon-naming-utils-version;.tar.gz">
+  <!ENTITY icon-naming-utils-md5sum        "76e6afde567bd17b4fe095aa0ec90531">
+  <!ENTITY icon-naming-utils-size          "66 KB">
+  <!ENTITY icon-naming-utils-buildsize     "500 KB">
+  <!ENTITY icon-naming-utils-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="icon-naming-utils" 
+       xreflabel="icon-naming-utils-&icon-naming-utils-version;">
+  <?dbhtml filename="icon-naming-utils.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>icon-naming-utils-&icon-naming-utils-version;</title>
+
+  <indexterm zone="icon-naming-utils">
+    <primary sortas="a-icon-naming-utils">Icon-naming-utils</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to icon-naming-utils</title>
+
+    <para>The <application>icon-naming-utils</application> package contains
+    a <application>Perl</application> script used for maintaining backwards
+    compatibility with current desktop icon themes, while migrating to the
+    names specified in the <ulink
+    url="http://www.freedesktop.org/wiki/Standards_2ficon_2dnaming_2dspec">
+    Icon Naming Specification</ulink>.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&icon-naming-utils-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&icon-naming-utils-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &icon-naming-utils-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &icon-naming-utils-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &icon-naming-utils-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &icon-naming-utils-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/icon-naming-utils"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of icon-naming-utils</title>
+
+    <para>Install <application>icon-naming-utils</application> by running
+    the following commands:</para>
+
+<screen><userinput>./configure --prefix=/usr \
+            --libexecdir=/usr/lib/icon-naming-utils &amp;&amp;
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para><parameter>--libexecdir=/usr/lib/icon-naming-utils</parameter>:
+    This parameter is used so that the main program script is placed in
+    <filename class='directory'>/usr/lib/icon-naming-utils</filename>
+    instead of <filename class='directory'>/usr/libexec</filename>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>icon-name-mapping</seg>
+        <seg>None</seg>
+        <seg>/usr/share/dtds and /usr/share/icon-naming-utils</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="icon-name-mapping">
+        <term><command>icon-name-mapping</command></term>
+        <listitem>
+          <para>is a <application>Perl</application> script used for
+          maintaining backwards compatibility with current desktop icon themes,
+          while migrating to the names specified in the Icon Naming
+          Specification.</para>
+          <indexterm zone="icon-naming-utils icon-name-mapping">
+            <primary sortas="b-icon-name-mapping">icon-name-mapping</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 15bbe17f4473bb984976b1de38237691bd53a1ca)
+++ introduction/welcome/changelog.xml	(revision 480801d77c54ba6c05e740e6a1861c3921128a2c)
@@ -43,4 +43,14 @@
 
     <listitem>
+      <para>April 17th, 2007</para>
+      <itemizedlist>
+        <listitem>
+          <para>[randy] - Added new package icon-naming-utils-0.8.2 (required
+          by the GNOME Icon Theme package).</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>April 16th, 2007</para>
       <itemizedlist>
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision 15bbe17f4473bb984976b1de38237691bd53a1ca)
+++ introduction/welcome/credits.xml	(revision 480801d77c54ba6c05e740e6a1861c3921128a2c)
@@ -274,6 +274,7 @@
         GNOME Keyring Manager, GnuCash (many additions), GOffice, Graphviz,
         GStreamer Base Plug-ins, GStreamer Good Plug-ins, GStreamer Ugly
-        Plug-ins, HAL, Heimdal, HTML Tidy, ISO Codes, JadeTeX, Java Access
-        Bridge, JUnit, K3b, LessTif (rewrite), libexif, libgail-gnome,
+        Plug-ins, HAL, Heimdal, HTML Tidy, icon-naming-utils, ISO Codes,
+        JadeTeX, Java Access Bridge, JUnit, K3b, LessTif (rewrite), libexif,
+        libgail-gnome,
         libgnomecups, Libidn, libmpeg2, libmusicbrainz, libquicktime,
         MIT Kerberos V5 (many updates and enhancements), MPlayer