Index: general.ent
===================================================================
--- general.ent	(revision 67ab537f267ed235f6e85ef95d7062e3625baf28)
+++ general.ent	(revision 484343ef0bec986bd056a9918be655159f9f949d)
@@ -1,3 +1,3 @@
-<!ENTITY day          "16">
+<!ENTITY day          "17">
 <!ENTITY month        "03">
 <!ENTITY year         "2005">
Index: general/genutils/imagemagick.xml
===================================================================
--- general/genutils/imagemagick.xml	(revision 67ab537f267ed235f6e85ef95d7062e3625baf28)
+++ general/genutils/imagemagick.xml	(revision 484343ef0bec986bd056a9918be655159f9f949d)
@@ -24,5 +24,5 @@
 <title><application>ImageMagick</application>-&imagemagick-version;-&imagemagick-patch-version;</title>
 <indexterm zone="imagemagick">
-  <primary sortas="a-imagemagick">ImageMagick</primary>
+  <primary sortas="a-ImageMagick">ImageMagick</primary>
 </indexterm>
 
@@ -156,6 +156,10 @@
          identify, import, Magick-config, Magick++-config, mogrify,
          montage and Wand-config</seg>
-    <seg>libMagick, libMagick++ and libWand</seg>
-    <seg>None</seg>
+    <seg>libMagick.[so,a], libMagick++.[so,a], libWand.[so,a], 
+         the PerlMagick.so Perl module and numerous plugin modules</seg>
+    <seg>/usr/include/magick, /usr/include/wand, 
+         /usr/lib/ImageMagick-&imagemagick-version;, 
+         /usr/lib/perl5/site_perl/5.8.5/i686-linux/auto/Image/Magick, 
+         /usr/share/ImageMagick-&imagemagick-version;</seg>
   </seglistitem>
 </segmentedlist>
@@ -170,5 +174,5 @@
     <para>animates a sequence of images.</para>
     <indexterm zone="imagemagick animate">
-      <primary sortas="b-animate"></primary>
+      <primary sortas="b-animate">animate</primary>
     </indexterm>
   </listitem>
@@ -180,5 +184,5 @@
     <para>compares an image to a reconstructed image.</para>
     <indexterm zone="imagemagick compare">
-      <primary sortas="b-compare"></primary>
+      <primary sortas="b-compare">compare</primary>
     </indexterm>
   </listitem>
@@ -190,5 +194,5 @@
     <para>composites various images into the given base image.</para>
     <indexterm zone="imagemagick composite">
-      <primary sortas="b-composite"></primary>
+      <primary sortas="b-composite">composite</primary>
     </indexterm>
   </listitem>
@@ -200,5 +204,5 @@
     <para>processes a <acronym>MSL</acronym> script to create an image.</para>
     <indexterm zone="imagemagick conjure">
-      <primary sortas="b-conjure"></primary>
+      <primary sortas="b-conjure">conjure</primary>
     </indexterm>
   </listitem>
@@ -210,5 +214,5 @@
     <para>converts image(s) from one format to another.</para>
     <indexterm zone="imagemagick convert">
-      <primary sortas="b-convert"></primary>
+      <primary sortas="b-convert">convert</primary>
     </indexterm>
   </listitem>
@@ -220,5 +224,5 @@
     <para>displays an image.</para>
     <indexterm zone="imagemagick display">
-      <primary sortas="b-display"></primary>
+      <primary sortas="b-display">display</primary>
     </indexterm>
   </listitem>
@@ -230,5 +234,5 @@
     <para>describes the format and characteristics of an image file.</para>
     <indexterm zone="imagemagick identify">
-      <primary sortas="b-identify"></primary>
+      <primary sortas="b-identify">identify</primary>
     </indexterm>
   </listitem>
@@ -240,5 +244,5 @@
     <para>captures an X window.</para>
     <indexterm zone="imagemagick import">
-      <primary sortas="b-import"></primary>
+      <primary sortas="b-import">import</primary>
     </indexterm>
   </listitem>
@@ -246,10 +250,11 @@
 
 <varlistentry id="magick-config">
-  <term><command>Magick-config</command> and <command>Magick++-config</command></term>
+  <term><command>Magick-config</command> and 
+        <command>Magick++-config</command></term>
   <listitem>
     <para>show information about the installed versions of
     <application>ImageMagick</application> and Magick++.</para>
     <indexterm zone="imagemagick magick-config">
-      <primary sortas="b-magick-config"></primary>
+      <primary sortas="b-Magick-config">Magick-config</primary>
     </indexterm>
   </listitem>
@@ -261,5 +266,5 @@
     <para>transforms an image.</para>
     <indexterm zone="imagemagick mogrify">
-      <primary sortas="b-mogrify"></primary>
+      <primary sortas="b-mogrify">mogrify</primary>
     </indexterm>
   </listitem>
@@ -271,5 +276,5 @@
     <para>composites various images into a new image.</para>
     <indexterm zone="imagemagick montage">
-      <primary sortas="b-montage"></primary>
+      <primary sortas="b-montage">montage</primary>
     </indexterm>
   </listitem>
@@ -281,5 +286,21 @@
     <para>shows the options required to use the Wand library.</para>
     <indexterm zone="imagemagick wand-config">
-      <primary sortas="b-wand-config"></primary>
+      <primary sortas="b-Wand-config">Wand-config</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="perlmagick">
+  <term><filename class='libraryfile'>Image::Magick</filename></term>
+  <listitem>
+    <para>allows the reading, manipulation and writing of a large number of 
+          image file formats using the <application>ImageMagick</application> 
+          library. Run <command>make</command> in the 
+          <filename class='directory'>PerlMagick/demo</filename> directory of 
+          the package source tree to see a nice demo of the module's 
+          capabilities.
+    </para>
+    <indexterm zone="imagemagick perlmagick">
+      <primary sortas="g-Image-Magick">Image::Magick</primary>
     </indexterm>
   </listitem>
@@ -288,14 +309,4 @@
 </variablelist>
 
-<!--
-<sect3><title>Image::Magick <application>Perl</application> module</title>
-<para>The Image::Magic module allows the reading, manipulation and writing of 
-a large number of image file formats using the 
-<application>ImageMagick</application> library. Run <command>make</command> 
-in the <filename class='directory'>PerlMagick/demo</filename> directory of 
-the package source tree to see a nice demo of the module's capabilities.</para>
-</sect3>
--->
-
 </sect2>
 