Index: kde/kf5-apps/k3b.xml
===================================================================
--- kde/kf5-apps/k3b.xml	(revision 495703a9f85474fd861b4ed02b2af4b809defeb8)
+++ kde/kf5-apps/k3b.xml	(revision 495703a9f85474fd861b4ed02b2af4b809defeb8)
@@ -0,0 +1,224 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY k3b-download-http "&sources-anduin-http;/k3b/k3b-&k3b-version;.tar.xz">
+  <!ENTITY k3b-download-ftp  " ">
+  <!ENTITY k3b-md5sum        "02c790bbf1221143f0ed31da70a74d9c">
+  <!ENTITY k3b-size          "36 MB">
+  <!ENTITY k3b-buildsize     "103 MB">
+  <!ENTITY k3b-time          "3.0 SBU">
+]>
+
+<sect1 id="k3b" xreflabel="k3b-&k3b-version;">
+  <?dbhtml filename="k3b.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: bdubbs $</othername>
+    <date>$Date: 2016-08-31 22:11:41 -0500 (Wed, 31 Aug 2016) $</date>
+  </sect1info>
+
+  <title>k3b-&k3b-version;</title>
+
+  <indexterm zone="k3b">
+    <primary sortas="a-K3b">K3b</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to K3b</title>
+
+    <para>
+      The <application>K3b</application> package contains a KF5-based
+      graphical interface to the <application>Cdrtools</application> and
+      <application>dvd+rw-tools</application> CD/DVD manipulation tools. It also
+      combines the capabilities of many other multimedia packages into one
+      central interface to provide a simple-to-operate application that can be
+      used to handle many of your CD/DVD recording and formatting requirements.
+      It is used for creating audio, data, video and mixed-mode CDs as well
+      as copying, ripping and burning CDs and DVDs.
+    </para>
+
+    <para>
+      Though <application>k3b</application> can be used to copy almost any
+      DVD to similar medium, it does not provide a way to copy, or reproduce a
+      double-layer DVD onto single-layer medium. Of course, there is not a
+      program anywhere on any platform that can make an exact duplicate of a
+      double-layer DVD onto a single-layer disk, there are programs on some
+      platforms that can compress the data on a double-layer DVD to fit on a
+      single-layer DVD producing a duplicate, but compressed, image. If you need
+      to copy the contents of a double-layer DVD to single-layer medium, you may
+      want to look at the
+      <ulink url="http://www.mcmurchy.com/rmlcopydvd/">RMLCopyDVD</ulink> package.
+    </para>
+
+    &lfs7a_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&k3b-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&k3b-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &k3b-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &k3b-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &k3b-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &k3b-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <note><para>This package has been extracted from the developer's git
+    repository because a stable kf5 based release has not yet been made.  It
+    extracts to the directory 'k3b'.</para></note>
+
+    <bridgehead renderas="sect3">K3b Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="kf5-frameworks"/>,
+      <xref linkend="libkcddb"/>, 
+      <xref linkend="libsamplerate"/>, and
+      <xref linkend="shared-mime-info"/>
+    </para>
+
+    <para>
+      There are programs from three packages that
+      <application>k3b</application> will look for at runtime:
+      <ulink url="http://freecode.com/projects/cdrecord">Cdrtools</ulink>
+      (required to burn CD-ROM media), <xref linkend="dvd-rw-tools"/>
+      (required to burn or format DVD media), and <xref linkend="cdrdao"/>
+      (required to burn CD-ROM media in DAO (Disk At Once) mode). If you
+      don't need the capability provided by any of the three packages, you don't
+      have to install it. However, a warning message will be generated every time
+      you run the <command>k3b</command> program if any are not installed.
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="ffmpeg"/>,
+      <xref linkend="libdvdread"/>, and
+      <xref linkend="taglib"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="flac"/>,
+      <xref linkend="lame"/>,
+      <xref linkend="libmad"/>,
+      <xref linkend="libsndfile"/>,
+      <xref linkend="libvorbis"/>,
+      <xref linkend="libmusicbrainz"/>, and
+      <ulink url="http://www.musepack.net/">Musepack (libmpcdec)</ulink>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/k3b"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of K3b</title>
+
+    <para>
+      Install <application>K3b</application> by running the following
+      commands:
+    </para>
+
+      <note>
+        <para>If you use the download link from a browser, you might
+        get a file called <literal>k3b-2.0.3a.tar.gz</literal>: there
+        are both <literal>2.0.3</literal> and <literal>2.0.3a</literal>
+        versions in that directory. There is an old report online which
+        claims that two files in these tarballs differ, but both extract
+        to <literal>k3b-2.0.3</literal> and have the same md5sum.</para>
+      </note>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=$KF5_PREFIX \
+      -DCMAKE_BUILD_TYPE=Release         \
+      -DLIB_INSTALL_DIR=lib              \
+      -DBUILD_TESTING=OFF                \
+      -Wno-dev ..                        &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          k3b 
+        </seg>
+        <seg>
+          libk3blib.so, 
+          libk3bdevice.so,
+          and numerous plugin modules for the installed dependencies
+        </seg>
+        <seg>
+          $KF5_PREFIX/share/k3b and
+          $KF5_PREFIX/share/doc/HTML/en/k3b
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="k3b-prog">
+        <term><command>k3b</command></term>
+        <listitem>
+          <para>
+            is the graphical CD/DVD program.
+          </para>
+          <indexterm zone="k3b k3b-prog">
+            <primary sortas="b-k3b">k3b</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: kde/kf5-apps/kf5-apps.xml
===================================================================
--- kde/kf5-apps/kf5-apps.xml	(revision fd42347a8cbae352124e669278966d2ed0640fad)
+++ kde/kf5-apps/kf5-apps.xml	(revision 495703a9f85474fd861b4ed02b2af4b809defeb8)
@@ -26,4 +26,6 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libkdcraw.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gwenview.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libkcddb.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="k3b.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="add-pkgs.xml"/>
 
Index: kde/kf5-apps/libkcddb.xml
===================================================================
--- kde/kf5-apps/libkcddb.xml	(revision 495703a9f85474fd861b4ed02b2af4b809defeb8)
+++ kde/kf5-apps/libkcddb.xml	(revision 495703a9f85474fd861b4ed02b2af4b809defeb8)
@@ -0,0 +1,162 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libkcddb-download-http "&sources-anduin-http;/libkcddb/libkcddb-&libkcddb-version;.tar.xz">
+  <!ENTITY libkcddb-download-ftp  " ">
+  <!ENTITY libkcddb-md5sum        "47f214ff30bbd14d1c92efd4bc2e7355">
+  <!ENTITY libkcddb-size          "1.0 MB">
+  <!ENTITY libkcddb-buildsize     "5.9 MB">
+  <!ENTITY libkcddb-time          "0.4 SBU">
+]>
+
+<sect1 id="libkcddb" xreflabel="libkcddb-&libkcddb-version;">
+  <?dbhtml filename="libkcddb.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libkcddb-&libkcddb-version;</title>
+
+  <indexterm zone="libkcddb">
+    <primary sortas="a-libkcddb">libkcddb</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libkcddb</title>
+
+    <para>
+      The <application>libkcddb</application> package contains a library
+      used to retrieve audio CD meta data from the internet.
+    </para>
+
+    &lfs7a_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libkcddb-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libkcddb-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libkcddb-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libkcddb-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libkcddb-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libkcddb-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <note><para>This package has been extracted from the developer's git
+    repository because a stable kf5 based release has not yet been made.  It
+    extracts to the directory 'libkcddb'.</para></note>
+
+    <bridgehead renderas="sect3">libkcddb Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="kf5-frameworks"/> and
+      <xref linkend="libmusicbrainz5"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libkcddb"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libkcddb</title>
+
+    <para>
+      Install <application>libkcddb</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=$KF5_PREFIX \
+      -DCMAKE_BUILD_TYPE=Release         \
+      -DLIB_INSTALL_DIR=lib              \
+      -DBUILD_TESTING=OFF                \
+      -Wno-dev ..                        &amp;&amp;
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          libKF5Cddb.so and 
+          kcm_cddb.so 
+        </seg>
+        <seg>
+          $KF5_PREFIX/include/KF5/KF5Cddb and 
+          $KF5_PREFIX/lib/cmake/KF5Cddb
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libkcddb-lib">
+        <term><filename class="libraryfile">libkcddb.so</filename></term>
+        <listitem>
+          <para>
+            contains functions used to retrieve audio CD meta data
+            from the internet.
+          </para>
+          <indexterm zone="libkcddb libkcddb-lib">
+            <primary sortas="c-libkcddb">libkcddb.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>