Index: archive/avifile.xml
===================================================================
--- archive/avifile.xml	(revision 510328e130bec48119fa2fdfb8d855b1cc32ac56)
+++ archive/avifile.xml	(revision 510328e130bec48119fa2fdfb8d855b1cc32ac56)
@@ -0,0 +1,291 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY avifile-main-version  "0.7">
+  <!ENTITY avifile-download-http "&sourceforge-repo;/avifile/avifile-&avifile-main-version;-&avifile-version;.tar.bz2">
+  <!ENTITY avifile-download-ftp  " ">
+  <!ENTITY avifile-md5sum        "7da94802f120d1b69e04a13170dcd21d">
+  <!ENTITY avifile-size          "3.2 MB">
+  <!ENTITY avifile-buildsize     "57.5 MB">
+  <!ENTITY avifile-time          "2.5 SBU">
+
+  <!ENTITY codec-download        "&sourceforge-repo;/avifile/binaries-011002.tgz">
+  <!ENTITY codec-md5sum          "4db4edeeceefb9353b15b047207fa6d3">
+  <!ENTITY codec-size            "4.3 MB">
+  <!ENTITY codec-installsize     "13 MB">
+]>
+
+<sect1 id="avifile" xreflabel="Avifile-&avifile-version;">
+  <?dbhtml filename="avifile.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Avifile-&avifile-version;</title>
+
+  <indexterm zone="avifile">
+    <primary sortas="a-Avifile">Avifile</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Avifile</title>
+
+    <para>The <application>Avifile</application> package contains an AVI video
+    file player, tools and support libraries. This is useful for viewing and
+    editing AVI files.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&avifile-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&avifile-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &avifile-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &avifile-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &avifile-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &avifile-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+    <title>Patches</title>
+      <listitem>
+        <para>Required patch: <ulink
+        url="&patch-root;/avifile-&avifile-main-version;-&avifile-version;-gcc41-1.patch"/></para>
+      </listitem>
+    </itemizedlist>
+
+    <itemizedlist spacing='compact'>
+      <title>Codecs</title>
+      <listitem>
+        <para>Required CODEC: <ulink url="&codec-download;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &codec-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &codec-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &codec-installsize;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Avifile Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><!-- <xref linkend="qt"/> and -->
+    <xref linkend="sdl"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><!-- <xref linkend="pkgconfig"/>, -->
+    <xref linkend="libjpeg"/>,
+    <xref linkend="libvorbis"/>,
+    <xref linkend="liba52"/>,
+    <xref linkend="lame"/>,
+    <xref linkend="libmad"/>,
+    <xref linkend="xvid"/>,
+    <xref linkend="faad2"/>,
+    <!-- Adding this comment in case this package gets any momentum and
+         actually get an updated DivX. Here is the new URL to the new codec:
+         http://labs.divx.com/DivXLinuxCodec -->
+    <ulink url="http://sourceforge.net/project/showfiles.php?group_id=11050">
+    DivX4Linux</ulink>, and
+    <ulink url="http://dmalloc.com/">Dmalloc</ulink></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/avifile"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Avifile</title>
+
+    <para>Install the required CODECs as the <systemitem
+    class="username">root</systemitem> user using
+    the following commands:</para>
+
+<screen role="root"><userinput>install -v -d -m755 /usr/lib/avifile-&avifile-main-version;/win32 &amp;&amp;
+tar -xvf ../binaries-011002.tgz -C /usr/lib/avifile-&avifile-main-version;</userinput></screen>
+
+    <para>Install <application>Avifile</application> by running the
+    following commands:</para>
+
+<screen><userinput>patch -Np1 -i ../avifile-&avifile-main-version;-&avifile-version;-gcc41-1.patch &amp;&amp;
+./configure --prefix=/usr \
+    --with-win32-path=/usr/lib/avifile-&avifile-main-version;/win32 &amp;&amp;
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>avibench, avicap, avicat, avifile-config, avimake, aviplay, avirec,
+        avirecompress, avitype and kv41setup</seg>
+        <seg>libaviplay.so, libaviplayavcodec.so, libaviplayavformat.so,
+        libaviplayavutil.so, libaviplaydha.so, libaviplayvidix, libqavm.so and
+        numerous CODEC plugins and video extensions.</seg>
+        <seg>/usr/include/avifile-&avifile-main-version;,
+        /usr/lib/avifile-&avifile-main-version;, and
+        /usr/share/avifile-&avifile-main-version;</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="avibench">
+        <term><command>avibench</command></term>
+        <listitem>
+          <para>performs a measurement of the AVI file
+          support library's performance for a file.</para>
+          <indexterm zone="avifile avibench">
+            <primary sortas="b-avibench">avibench</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="avicap">
+        <term><command>avicap</command></term>
+        <listitem>
+          <para>is a widget that displays acquired video from a Video For
+          Windows (VFW) compatible device, like a webcam or a TV-tuner.</para>
+          <indexterm zone="avifile avicap">
+            <primary sortas="b-avicap">avicap</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="avicat">
+        <term><command>avicat</command></term>
+        <listitem>
+          <para>takes a set of AVI files and combines them into a single
+          file.</para>
+          <indexterm zone="avifile avicat">
+            <primary sortas="b-avicat">avicat</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="avifile-config">
+        <term><command>avifile-config</command></term>
+        <listitem>
+          <para>is a script used to get information about the installed version
+          of <application>Avifile</application>.</para>
+          <indexterm zone="avifile avifile-config">
+            <primary sortas="b-avifile-config">avifile-config</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="avimake">
+        <term><command>avimake</command></term>
+        <listitem>
+          <para>takes a set of JPG images and creates a movie.</para>
+          <indexterm zone="avifile avimake">
+            <primary sortas="b-avimake">avimake</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="aviplay">
+        <term><command>aviplay</command></term>
+        <listitem>
+          <para> manages the input formats, the CODECs and the output formats
+          to display AVI video files on your screen.</para>
+          <indexterm zone="avifile aviplay">
+            <primary sortas="b-aviplay">aviplay</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="avirec">
+        <term><command>avirec</command></term>
+        <listitem>
+          <para>is a command-line video recording tool.</para>
+          <indexterm zone="avifile avirec">
+            <primary sortas="b-avirec">avirec</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="avirecompress">
+        <term><command>avirecompress</command></term>
+        <listitem>
+          <para>is a widget that takes an input file of one CODEC type
+          and converts it into a video file of another CODEC.</para>
+          <indexterm zone="avifile avirecompress">
+            <primary sortas="b-avirecompress">avirecompress</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="avitype">
+        <term><command>avitype</command></term>
+        <listitem>
+          <para>will read and display AVI file header information.</para>
+          <indexterm zone="avifile avitype">
+            <primary sortas="b-avitype">avitype</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kv41setup">
+        <term><command>kv41setup</command></term>
+        <listitem>
+          <para>is a small tool which tells
+          <application>video4linux</application> about the current video
+          mode.</para>
+          <indexterm zone="avifile kv41setup">
+            <primary sortas="b-kv41setup">kv41setup</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libaviplay">
+        <term><filename class='libraryfile'>libaviplay*.so</filename></term>
+        <listitem>
+          <para>libraries contain the functions required by the various
+          <application>Avifile</application> programs for encoding, decoding
+          and to interface with the various plugins and video extensions.</para>
+          <indexterm zone="avifile libaviplay">
+            <primary sortas="c-libaviplay">libaviplay*.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>