Index: general.ent
===================================================================
--- general.ent	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ general.ent	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "17">                   <!-- Always 2 digits -->
+<!ENTITY day          "19">                   <!-- Always 2 digits -->
 <!ENTITY month        "12">                   <!-- Always 2 digits -->
 <!ENTITY year         "2015">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "December 17th &year;">
+<!ENTITY releasedate  "December 19th &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/genlib/boost.xml
===================================================================
--- general/genlib/boost.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ general/genlib/boost.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -7,8 +7,8 @@
   <!ENTITY boost-download-http "&sourceforge-repo;/boost/boost_&boost-dl-version;.tar.bz2">
   <!ENTITY boost-download-ftp  " ">
-  <!ENTITY boost-md5sum        "6aa9a5c6a4ca1016edd0ed1178e3cb87">
-  <!ENTITY boost-size          "68 MB">
-  <!ENTITY boost-buildsize     "884 MB (additional 1 MB for Boost.Build's regression test)">
-  <!ENTITY boost-time          "3.9 SBU (additional 1.5 SBU for Boost.Build's regression test)">
+  <!ENTITY boost-md5sum        "65a840e1a0b13a558ff19eeb2c4f0cbe">
+  <!ENTITY boost-size          "74 MB">
+  <!ENTITY boost-buildsize     "899 MB (with Boost.Build's regression test)">
+  <!ENTITY boost-time          "5.5 SBU (with Boost.Build's regression test)">
 ]>
 
@@ -164,5 +164,5 @@
     <para>
       <option>--with-python=python3</option>: Add this switch if you want Boost
-      to use Python3 instead of Python2. 
+      to use Python3 instead of Python2.
     </para>
 
@@ -190,8 +190,9 @@
           libboost_math_tr1f.so, libboost_math_tr1l.so,
           libboost_prg_exec_monitor.so, libboost_program_options.so,
-          libboost_python.so, libboost_python3.so, libboost_random.so, libboost_regex.so,
-          libboost_serialization.so, libboost_signals.so, libboost_system.a,
-          libboost_system.so, libboost_test_exec_monitor.a, libboost_thread.so,
-          libboost_timer.a, libboost_timer.so, libboost_unit_test_framework.so,
+          libboost_python.so, libboost_python3.so, libboost_random.so,
+          libboost_regex.so, libboost_serialization.so, libboost_signals.so,
+          libboost_system.a, libboost_system.so, libboost_test_exec_monitor.a,
+          libboost_thread.so, libboost_timer.a, libboost_timer.so,
+          libboost_type_erasure.so, libboost_unit_test_framework.so,
           libboost_wave.so, and libboost_wserialization.so
         </seg>
Index: general/genlib/libcroco.xml
===================================================================
--- general/genlib/libcroco.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ general/genlib/libcroco.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -7,5 +7,5 @@
   <!ENTITY libcroco-download-http "&gnome-download-http;/libcroco/0.6/libcroco-&libcroco-version;.tar.xz">
   <!ENTITY libcroco-download-ftp  "&gnome-download-ftp;/libcroco/0.6/libcroco-&libcroco-version;.tar.xz">
-  <!ENTITY libcroco-md5sum        "d4a1919e7ed3a02948e2f8418735797f">
+  <!ENTITY libcroco-md5sum        "dabc1911dfbfa85f8e6859ca47863168">
   <!ENTITY libcroco-size          "468 KB">
   <!ENTITY libcroco-buildsize     "13 MB (with tests)">
Index: general/graphlib/poppler.xml
===================================================================
--- general/graphlib/poppler.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ general/graphlib/poppler.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -7,5 +7,5 @@
   <!ENTITY poppler-download-http "http://poppler.freedesktop.org/poppler-&poppler-version;.tar.xz">
   <!ENTITY poppler-download-ftp       " ">
-  <!ENTITY poppler-md5sum             "850f0725e5b263c504f0cb0910d1fadc">
+  <!ENTITY poppler-md5sum             "5100960c61b932430b5d74068d71f530">
   <!ENTITY poppler-size               "1.6 MB (additional 9 MB for the test suite)">
   <!ENTITY poppler-buildsize          "65 MB (with Qt4 and Qt5 libraries, and tests)">
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ general/prog/perl-modules.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -8,5 +8,5 @@
 
   <!ENTITY Archive-Zip-download-http "http://cpan.metacpan.org/authors/id/P/PH/PHRED/Archive-Zip-&Archive-Zip-version;.tar.gz">
-  <!ENTITY Archive-Zip-md5sum "175a68451e31bc554352485568354345">
+  <!ENTITY Archive-Zip-md5sum "cc401416dc80e3b268173fa884715822">
 
   <!ENTITY autovivification-download-http "http://www.cpan.org/authors/id/V/VP/VPIT/autovivification-&autovivification-version;.tar.gz">
Index: general/prog/php.xml
===================================================================
--- general/prog/php.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ general/prog/php.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -7,8 +7,8 @@
   <!ENTITY php-download-http "http://www.php.net/distributions/php-&php-version;.tar.xz">
   <!ENTITY php-download-ftp  "ftp://ftp.isu.edu.tw/pub/Unix/Web/PHP/distributions/php-&php-version;.tar.xz">
-  <!ENTITY php-md5sum        "394e4d6c517078ca3e23acf633c5ed27">
+  <!ENTITY php-md5sum        "23aba67d57d53145becacb982ed498d5">
   <!ENTITY php-size          "11 MB">
-  <!ENTITY php-buildsize     "569 MB (with the tests). Documentation adds 106 MB">
-  <!ENTITY php-time          "6.3 SBU (with the tests)">
+  <!ENTITY php-buildsize     "564 MB (with the tests). Documentation adds 106 MB">
+  <!ENTITY php-time          "6.2 SBU (with the tests)">
 ]>
 
Index: general/prog/ruby.xml
===================================================================
--- general/prog/ruby.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ general/prog/ruby.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -10,8 +10,8 @@
   <!ENTITY ruby-download-ftp  "ftp://ftp.ruby-lang.org/pub/ruby/2.2/ruby-&ruby-version;.tar.xz">
 -->
-  <!ENTITY ruby-md5sum        "2a8bc1f46aba8938add70f742e8af1ff">
+  <!ENTITY ruby-md5sum        "350bfd495e1974cf752de9f4566c7911">
   <!ENTITY ruby-size          "10 MB">
-  <!ENTITY ruby-buildsize     "585 MB, with checks (additional 466 MB for C API docs)">
-  <!ENTITY ruby-time          "2.4 SBU (additional 3 SBU for checks and 0.4 SBU for C API docs)">
+  <!ENTITY ruby-buildsize     "584 MB, with checks (additional 466 MB for C API docs)">
+  <!ENTITY ruby-time          "2.4 SBU (additional 3.1 SBU for checks and 0.4 SBU for C API docs)">
 ]>
 
@@ -114,6 +114,5 @@
 
     <para>
-      To test the results, issue: <command>make -k check</command>. One out of
-      16059 tests fails.
+      To test the results, issue: <command>make check</command>.
     </para>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ introduction/welcome/changelog.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -44,4 +44,46 @@
 
 -->
+
+    <listitem>
+      <para>December 19th, 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - Update to cups-filters-1.5.0. Fixes
+          <ulink url="&blfs-ticket-root;7269">#7269</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to php-7.0.1. Fixes
+          <ulink url="&blfs-ticket-root;7268">#7268</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to Archive-Zip-1.56 (perl module). Fixes
+          <ulink url="&blfs-ticket-root;7267">#7267</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to libcroco-0.6.11. Fixes
+          <ulink url="&blfs-ticket-root;7266">#7266</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to boost_1_60_0. Fixes
+          <ulink url="&blfs-ticket-root;7265">#7265</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libreoffice-5.0.4 (libreoffice-5.0.4.2).
+          Fixes <ulink url="&blfs-ticket-root;7264">#7264</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to samba-4.3.3. Fixes
+          <ulink url="&blfs-ticket-root;7263">#7263</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to ruby-2.2.4. Fixes
+          <ulink url="&blfs-ticket-root;7262">#7262</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to poppler-0.39.0. Fixes
+          <ulink url="&blfs-ticket-root;7261">#7261</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
Index: networking/netprogs/samba.xml
===================================================================
--- networking/netprogs/samba.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ networking/netprogs/samba.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -7,8 +7,8 @@
   <!ENTITY samba-download-http "https://download.samba.org/pub/samba/stable/samba-&samba-version;.tar.gz">
   <!ENTITY samba-download-ftp  " ">
-  <!ENTITY samba-md5sum        "61188e76b272c1b1b3730bf1933a791f">
+  <!ENTITY samba-md5sum        "d7e2bef4deb00178eb310d7b0da3ef8e">
   <!ENTITY samba-size          "20 MB">
   <!ENTITY samba-buildsize     "499 MB (additional 408 MB for the quicktest, reputedly up to 500 MB additional for all tests)">
-  <!ENTITY samba-time          "2.2 SBU, using parallelism=4 (additional 22.7 SBU for the quicktest, reputedly up to 110 SBU to run all tests)">
+  <!ENTITY samba-time          "2.3 SBU, using parallelism=4 (additional 22.5 SBU for the quicktest, reputedly up to 110 SBU to run all tests)">
 ]>
 
@@ -186,5 +186,9 @@
 
     <para><command>sed ... -i ./lib/async_req/wscript_build</command>: Do not
-    install async_connect_send_test.</para><!-- Already pushed, so remove in the
+    install async_connect_send_test.</para><!--
+    #https://bugzilla.samba.org/show_bug.cgi?id=11639#c0
+    # We should have this fix in 4.2.7 and 4.3.4
+
+    Already pushed, so remove in the
     next version
     https://github.com/samba-team/samba/blob/632114584d3be0d4660e97a6c9e69e577a7bc1e2/lib/async_req/wscript_build
@@ -509,6 +513,5 @@
           /usr/lib/perl5/vendor_perl/5.x.y/Parse/Pidl/{Samba{3,4},Wireshark},
           /usr/lib/python&python2-majorver;/site-packages/samba,
-          /usr/lib/samba, /usr/share/samba, and
-          /var/{cache,lib,lock,log,run}/samba
+          /usr/{lib,share}/samba, and /var/{cache,lib,lock,log,run}/samba
         </seg>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ packages.ent	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -77,5 +77,5 @@
 
 <!ENTITY boost-major                  "1">
-<!ENTITY boost-minor                  "59">
+<!ENTITY boost-minor                  "60">
 <!ENTITY boost-patch                  "0">
 <!ENTITY boost-version                "&boost-major;.&boost-minor;.&boost-patch;">
@@ -109,5 +109,5 @@
 <!ENTITY libatasmart-version          "0.19">
 <!ENTITY libatomic_ops-version        "7.4.2">
-<!ENTITY libcroco-version             "0.6.10">
+<!ENTITY libcroco-version             "0.6.11">
 <!ENTITY libdaemon-version            "0.14">
 <!ENTITY libdrm-version               "2.4.65">
@@ -186,5 +186,5 @@
 <!ENTITY openjpeg2-version            "2.1.0">
 <!ENTITY pixman-version               "0.32.8">   <!-- Even minors only -->
-<!ENTITY poppler-version              "0.38.0">
+<!ENTITY poppler-version              "0.39.0">
 <!ENTITY qpdf-version                 "6.0.0">
 
@@ -274,8 +274,8 @@
 <!ENTITY nasm-version                 "2.11.08">
 <!ENTITY npapi-sdk-version            "0.27.2">
-<!ENTITY php-version                  "7.0.0">
+<!ENTITY php-version                  "7.0.1">
 <!ENTITY python2-version              "2.7.11">
 <!ENTITY python3-version              "3.5.1">
-<!ENTITY ruby-version                 "2.2.3">
+<!ENTITY ruby-version                 "2.2.4">
 <!ENTITY ruby-patch-version           "0">
 <!ENTITY scons-version                "2.4.1">
@@ -300,5 +300,5 @@
 <!-- Perl module versions used in the Perl Modules instructions -->
 <!ENTITY autovivification-version     "0.16">
-<!ENTITY Archive-Zip-version          "1.55">
+<!ENTITY Archive-Zip-version          "1.56">
 <!ENTITY Business-ISBN-version        "2.09">
 <!ENTITY Business-ISMN-version        "1.13">
@@ -365,5 +365,5 @@
 <!ENTITY rpcbind-version              "0.2.3">
 <!ENTITY rsync-version                "3.1.1">
-<!ENTITY samba-version                "4.3.2">
+<!ENTITY samba-version                "4.3.3">
 <!ENTITY wget-version                 "1.17.1">
 <!ENTITY wireless-tools-version       "29">
@@ -640,5 +640,5 @@
 <!ENTITY gnucash-version              "2.4.11">
 
-<!ENTITY libreoffice-version          "5.0.3">
+<!ENTITY libreoffice-version          "5.0.4">
 <!ENTITY libreoffice-patch            ".2">
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
@@ -770,5 +770,5 @@
 <!-- Chapter 50 -->
 <!ENTITY cups-version                 "2.1.2">
-<!ENTITY cups-filters-version         "1.4.0">
+<!ENTITY cups-filters-version         "1.5.0">
 <!ENTITY gs-version                   "9.18">
 <!ENTITY gutenprint-version           "5.2.10">
Index: pst/printing/cups-filters.xml
===================================================================
--- pst/printing/cups-filters.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ pst/printing/cups-filters.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -8,5 +8,5 @@
   "https://www.openprinting.org/download/cups-filters/cups-filters-&cups-filters-version;.tar.xz">
   <!ENTITY cups-filters-download-ftp  " ">
-  <!ENTITY cups-filters-md5sum        "9dc532a710c21ac2c063d07465b93d0b">
+  <!ENTITY cups-filters-md5sum        "28662e88566899266248807077931186">
   <!ENTITY cups-filters-size          "1.4 MB">
   <!ENTITY cups-filters-buildsize     "50 MB (with tests)">
Index: xsoft/office/libreoffice.xml
===================================================================
--- xsoft/office/libreoffice.xml	(revision a44f951fe4b391ec0692f6c235bfb05eb3edef8b)
+++ xsoft/office/libreoffice.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
@@ -8,20 +8,22 @@
 
   <!ENTITY libreoffice-core-download-http "&libreoffice-dl;/libreoffice-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-core-md5sum        "879471fa970c30bb080e11906a3bcdab">
-  <!ENTITY libreoffice-core-size          "159 MB">
+  <!ENTITY libreoffice-core-md5sum        "0c6381581f93ef7142b00837002755dd">
+  <!ENTITY libreoffice-core-size          "160 MB">
 
   <!ENTITY libreoffice-dict-download-http "&libreoffice-dl;/libreoffice-dictionaries-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-dict-md5sum        "c36d48ec2f90278b03a27d8d3449744d">
-  <!ENTITY libreoffice-dict-size          "35 MB">
+  <!ENTITY libreoffice-dict-md5sum        "eaad734b700e4ccc2362097a84392ba0">
+  <!ENTITY libreoffice-dict-size          "36 MB">
 
   <!ENTITY libreoffice-help-download-http "&libreoffice-dl;/libreoffice-help-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-help-md5sum        "0ba4c4939e01ed63e39b0751da54ae8f">
+  <!ENTITY libreoffice-help-md5sum        "82f2dcd28e6bfe33e0edb480b9c8f8e4">
   <!ENTITY libreoffice-help-size          "1.8 MB">
 
   <!ENTITY libreoffice-translations-download-http "&libreoffice-dl;/libreoffice-translations-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-translations-md5sum        "8439f56d4696e64571bbdc8224ede59d">
-  <!ENTITY libreoffice-translations-size          "124 MB">
-  <!ENTITY libreoffice-buildsize          "9 GB (671 MB installed)">
-  <!ENTITY libreoffice-time               "202 SBU with one core">
+  <!ENTITY libreoffice-translations-md5sum        "73711d36f4d16b0e2657367c823e1872">
+  <!ENTITY libreoffice-translations-size          "125 MB">
+
+
+  <!ENTITY libreoffice-buildsize          "12 GB (647 MB installed)">
+  <!ENTITY libreoffice-time               "64.3 SBU with parallelism = 4 (reputedly 202+ SBU with one core)">
 
   <!-- This package has some peculiarities, some discussed in the text.
@@ -37,4 +39,5 @@
   <!-- [fernando]  For version 4.4.4.3 Built on x86_64 using -\-with-parallelism=4 -->
   <!-- [fernando]  For version 5.0.0.5 Built on x86_64 using -\-with-parallelism=4 -->
+  <!-- [fernando]  For version 5.0.4.2 Built on x86_64 using -\-with-parallelism=4 -->
 ]>
 
@@ -148,5 +151,5 @@
         </para>
       </listitem>
-
+<!--
       <listitem>
         <para>
@@ -154,5 +157,5 @@
           <ulink url="&patch-root;/libreoffice-&libreoffice-dlversion;-boost_1_59_0-1.patch"/>
         </para>
-      </listitem>
+      </listitem>-->
     </itemizedlist>
 
@@ -178,5 +181,5 @@
 
     <para role="recommended">
-      <xref linkend="boost"/>,
+      <xref linkend="boost"/> (currently, broken with boost-1.60.0),
       <xref linkend="clucene"/>,
       <xref linkend="cups"/>,
@@ -360,10 +363,10 @@
 
 <screen><userinput>export LO_PREFIX=<replaceable>&lt;PREFIX&gt;</replaceable></userinput></screen>
-
+<!--
     <para>
      Fix build failures introduced by <application>boost-&boost-version;</application>:
     </para>
 
-<screen><userinput>patch -Np1 -i ../libreoffice-&libreoffice-dlversion;-boost_1_59_0-1.patch</userinput></screen>
+<screen><userinput>patch -Np1 -i ../libreoffice-&libreoffice-dlversion;-boost_1_59_0-1.patch</userinput></screen>-->
 
     <para>
@@ -383,7 +386,7 @@
 
 sed -e "/distro-install-file-lists/d" -i Makefile.in &amp;&amp;
-
+<!--
 sed -e "/ustrbuf/a #include &lt;algorithm&gt;" \
-    -i svl/source/misc/gridprinter.cxx   &amp;&amp;
+    -i svl/source/misc/gridprinter.cxx   &amp;&amp;-->
 
 chmod -v +x bin/unpack-sources &amp;&amp;
@@ -397,4 +400,5 @@
              --with-alloc=system         \
              --without-java              \
+             --without-system-boost      \
              --without-system-dicts      \
              --disable-gconf             \
@@ -403,5 +407,4 @@
              --enable-release-build=yes  \
              --enable-python=system      \
-             --with-system-boost         \
              --with-system-clucene       \
              --with-system-cairo         \
@@ -488,4 +491,17 @@
 <screen role="root"><userinput>update-desktop-database</userinput></screen>
 
+    <para>
+      The suite and main modules can be started from the menu. From a terminal,
+      the suite can be started with <command>libreoffice</command> command and
+      the modules with <command>libreoffice
+      --<replaceable>&lt;module&gt;</replaceable></command> command,
+      respectively, where <replaceable>&lt;module&gt;</replaceable> is one of
+      base, calc, draw, impress, math or writer. Modules cannot be started using
+      their shell starting script names (see "Installed Programs", below), if
+      LO_PREFIX is other than <filename class='directory'>/user</filename>,
+      unless <filename class='directory'>$LO_PREFIX/bin</filename> directory is
+      appended to the PATH.
+    </para>
+
   </sect2>
 
@@ -495,7 +511,7 @@
     <para>
       <command>sed -e ...</command>: The first sed prevents compression of the
-      manual pages, the second one prevents install from failing and the third
+      manual pages, the second one prevents install from failing<!-- and the third
       one includes a missing header without which <command>make build</command>
-      fails.
+      fails-->.
     </para>
 
@@ -669,9 +685,22 @@
       <?dbhtml list-presentation="table"?>
 
+      <varlistentry id="libreoffice-suite">
+        <term><command>libreoffice (or soffice)</command></term>
+        <listitem>
+          <para>
+            is the main libreofice suite (symlink to
+            $LO_PREFIX/lib/libreoffice/program/soffice).
+          </para>
+          <indexterm zone="libreoffice libreoffice-suite">
+            <primary sortas="b-libreoffice-suite">libreoffice-suite</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="lobase">
         <term><command>lobase</command></term>
         <listitem>
           <para>
-            is a database manager.
+            is the database manager module shell starting script.
           </para>
           <indexterm zone="libreoffice lobase">
@@ -685,5 +714,5 @@
         <listitem>
           <para>
-            is a spreadsheet program.
+            is the spreadsheet module shell starting script.
           </para>
           <indexterm zone="libreoffice localc">
@@ -697,5 +726,6 @@
         <listitem>
           <para>
-            is a vector graphics editor and diagramming tool.
+            is the vector graphics editor and diagramming tool module shell
+            starting script.
           </para>
           <indexterm zone="libreoffice lodraw">
@@ -709,5 +739,6 @@
         <listitem>
           <para>
-            can edit and display PowerPoint presentations.
+            is the (PowerPoint) presentations editor and displayer
+            module shell starting script.
           </para>
           <indexterm zone="libreoffice loimpress">
@@ -721,5 +752,5 @@
         <listitem>
           <para>
-            is a mathematical formula editor.
+            is the mathematical formula editor module shell starting script.
           </para>
           <indexterm zone="libreoffice lomath">
@@ -733,5 +764,5 @@
         <listitem>
           <para>
-            is a word processor.
+            is the word processor module shell starting script.
           </para>
           <indexterm zone="libreoffice lowriter">
@@ -746,5 +777,5 @@
           <para>
             is a tool to manage <application>LibreOffice</application>
-            extensions from the command line.
+            extensions from the command line shell starting script.
           </para>
           <indexterm zone="libreoffice unopkg">