Index: general/genlib/libgusb.xml
===================================================================
--- general/genlib/libgusb.xml	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ general/genlib/libgusb.xml	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -7,7 +7,7 @@
   <!ENTITY libgusb-download-http "http://people.freedesktop.org/~hughsient/releases/libgusb-&libgusb-version;.tar.xz">
   <!ENTITY libgusb-download-ftp  " ">
-  <!ENTITY libgusb-md5sum        "c0f8db4be0eb8f5292fe755669628911">
-  <!ENTITY libgusb-size          "268 KB">
-  <!ENTITY libgusb-buildsize     "3.6 MB (additional 0.2 MB for the tests)">
+  <!ENTITY libgusb-md5sum        "656edd848129ff28318bccc931abc810">
+  <!ENTITY libgusb-size          "264 KB">
+  <!ENTITY libgusb-buildsize     "3.7 MB (additional 0.1 MB for the tests)">
   <!ENTITY libgusb-time          "0.1 SBU">
 ]>
Index: general/prog/git.xml
===================================================================
--- general/prog/git.xml	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ general/prog/git.xml	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -9,8 +9,8 @@
   <!ENTITY git-download-http "&git-root;/git-&git-version;.tar.xz">
   <!ENTITY git-download-ftp  "ftp://ftp.kernel.org/pub/software/scm/git/git-&git-version;.tar.xz">
-  <!ENTITY git-md5sum        "43815ec043c0ae46c3efa4c8e28feaba">
-  <!ENTITY git-size          "3.4 MB">
-  <!ENTITY git-buildsize     "209 MB (additional 13 MB for downloaded docs and man pages, or 26 MB building docs and man pages)">
-  <!ENTITY git-time          "0.7 SBU (additional 8.6 SBU for tests or 2.9 SBU for docs and man build)">
+  <!ENTITY git-md5sum        "5c9d20582297f8f24606fe49f515b584">
+  <!ENTITY git-size          "3.5 MB">
+  <!ENTITY git-buildsize     "218 MB (additional 13 MB for downloaded docs and man pages, or 27 MB building docs and man pages)">
+  <!ENTITY git-time          " 0.8 SBU and additional 2.2 SBU for tests (using parallelism=4) or 2.9 SBU for docs and man build">
 ]>
 
@@ -123,5 +123,6 @@
     <para>
       <xref linkend="xmlto"/> and
-      <ulink url="http://www.methods.co.nz/asciidoc/">AsciiDoc</ulink>
+      <ulink url="http://www.methods.co.nz/asciidoc/">AsciiDoc</ulink> or 
+      <ulink url="http://asciidoctor.org/">AsciiDoctor</ulink>
     </para>
 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ gnome.ent	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -28,5 +28,5 @@
 <!ENTITY gnome-icon-theme-extras-version   "3.12.0">
 <!ENTITY gnome-icon-theme-symbolic-version "3.12.0">
-<!ENTITY gnome-themes-standard-version     "3.14.2">
+<!ENTITY gnome-themes-standard-version     "3.14.2.1">
 <!ENTITY yelp-version                      "3.14.1">
 
Index: gnome/platform/gnome-themes-standard.xml
===================================================================
--- gnome/platform/gnome-themes-standard.xml	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ gnome/platform/gnome-themes-standard.xml	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -9,8 +9,8 @@
   <!ENTITY gnome-themes-standard-download-ftp
    "&gnome-download-ftp;/gnome-themes-standard/&gnome-minor-14;/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
-  <!ENTITY gnome-themes-standard-md5sum        "1a69ca8ae78cc9213df02ceb5084e561">
-  <!ENTITY gnome-themes-standard-size          "2.5 MB">
-  <!ENTITY gnome-themes-standard-buildsize     "36 MB">
-  <!ENTITY gnome-themes-standard-time          "0.3 SBU">
+  <!ENTITY gnome-themes-standard-md5sum        "ba3fb89c32e35d05bf794e00ad2a7336">
+  <!ENTITY gnome-themes-standard-size          "2.8 MB">
+  <!ENTITY gnome-themes-standard-buildsize     "39 MB">
+  <!ENTITY gnome-themes-standard-time          "0.6 SBU">
 ]>
 
@@ -141,5 +141,5 @@
         </seg>
         <seg>
-          /usr/lib/gtk-2.0/2.10.0/{theming-,}engines,
+          /usr/lib/gtk-2.0/2.10.0/engines,
           /usr/share/icons/HighContrast,
           /usr/share/themes/Adwaita, and
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ introduction/welcome/changelog.xml	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -46,4 +46,34 @@
 
     <listitem>
+      <para>November 27th, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - Update to flac-1.3.1. Fixes
+          <ulink url="&blfs-ticket-root;5878">#5878</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to gnome-themes-standard-3.14.2.1. Fixes
+          <ulink url="&blfs-ticket-root;5876">#5876</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to rpcbind-0.2.2. Fixes
+          <ulink url="&blfs-ticket-root;5875">#5875</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to dhcpcd-6.6.4. Fixes
+          <ulink url="&blfs-ticket-root;5874">#5874</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to libgusb-0.2.2. Fixes
+          <ulink url="&blfs-ticket-root;5873">#5873</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to git-2.2.0. Fixes
+          <ulink url="&blfs-ticket-root;5872">#5872</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>November 26th, 2014</para>
       <itemizedlist>
Index: multimedia/libdriv/flac.xml
===================================================================
--- multimedia/libdriv/flac.xml	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ multimedia/libdriv/flac.xml	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -7,8 +7,8 @@
   <!ENTITY flac-download-http "http://downloads.xiph.org/releases/flac/flac-&flac-version;.tar.xz">
   <!ENTITY flac-download-ftp  "ftp://downloads.xiph.org/pub/xiph/releases/flac/flac-&flac-version;.tar.xz">
-  <!ENTITY flac-md5sum        "13b5c214cee8373464d3d65dee362cdd">
-  <!ENTITY flac-size          "1.1 MB">
-  <!ENTITY flac-buildsize     "22 MB (additional 77 MB to run the test suite)">
-  <!ENTITY flac-time          "0.3 SBU (additional 0.9 SBU to run the test suite)">
+  <!ENTITY flac-md5sum        "b9922c9a0378c88d3e901b234f852698">
+  <!ENTITY flac-size          "920 KB">
+  <!ENTITY flac-buildsize     "31 MB (additional 77 MB to run the test suite)">
+  <!ENTITY flac-time          "0.3 SBU (additional 0.5 SBU to run the test suite)">
 ]>
 
Index: networking/connect/dhcpcd.xml
===================================================================
--- networking/connect/dhcpcd.xml	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ networking/connect/dhcpcd.xml	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -8,5 +8,5 @@
   <!ENTITY dhcpcd-download-ftp  " ">
   <!--<!ENTITY dhcpcd-download-ftp  "ftp://ftp.osuosl.org/pub/gentoo/distfiles/dhcpcd-&dhcpcd-version;.tar.bz2">-->
-  <!ENTITY dhcpcd-md5sum        "3f29a85e07bf356c787d30d61530e435">
+  <!ENTITY dhcpcd-md5sum        "a00be7d82eea62baa600a425059bb53e">
   <!ENTITY dhcpcd-size          "156 KB">
   <!ENTITY dhcpcd-buildsize     "2.3 MB">
Index: networking/netprogs/rpcbind.xml
===================================================================
--- networking/netprogs/rpcbind.xml	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ networking/netprogs/rpcbind.xml	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -7,7 +7,7 @@
   <!ENTITY rpcbind-download-http "&sourceforge-repo;/rpcbind/rpcbind-&rpcbind-version;.tar.bz2">
   <!ENTITY rpcbind-download-ftp  " ">
-  <!ENTITY rpcbind-md5sum        "0a5f9c2142af814c55d957aaab3bcc68">
-  <!ENTITY rpcbind-size          "109 KB">
-  <!ENTITY rpcbind-buildsize     "1.9 MB">
+  <!ENTITY rpcbind-md5sum        "8acf839bfef2364a05fbd6be5f8edf9a">
+  <!ENTITY rpcbind-size          "112 KB">
+  <!ENTITY rpcbind-buildsize     "1.5 MB">
   <!ENTITY rpcbind-time          "less than 0.1 SBU">
 ]>
@@ -84,5 +84,8 @@
 
     <!-- specifying rpcuser only needed in 0.2.1, already fixed upstream -->
-<screen><userinput>./configure --prefix=/usr --bindir=/sbin --with-rpcuser=root &amp;&amp;
+<screen><userinput>./configure --prefix=/usr       \
+            --bindir=/sbin      \
+            --with-rpcuser=root \
+            --without-systemdsystemunitdir &amp;&amp;
 make</userinput></screen>
 
@@ -100,4 +103,7 @@
     <para><command>--with-rpcuser=root</command>: This works around an error in
     the configure script.</para>
+
+    <para><command>--without-systemdsystemunitdir</command>: BLFS does not
+    support systemd.</para>
 
   </sect2>
Index: packages.ent
===================================================================
--- packages.ent	(revision 5ebfb662b6d41dbc93ac89e53d8e826233c79c38)
+++ packages.ent	(revision 522641a6fc80a9566e74dcb4e39b58ae23e80e20)
@@ -118,5 +118,5 @@
 <!ENTITY libgpg-error-version         "1.17">
 <!ENTITY libgsf-version               "1.14.30">
-<!ENTITY libgusb-version              "0.2.1">
+<!ENTITY libgusb-version              "0.2.2">
 <!ENTITY libical-version              "1.0.1">
 <!ENTITY libidn-version               "1.29">
@@ -259,5 +259,5 @@
 <!ENTITY gc-version                   "7.4.2">
 <!ENTITY gdb-version                  "7.8.1">
-<!ENTITY git-version                  "2.1.3">
+<!ENTITY git-version                  "2.2.0">
 <!ENTITY guile-version                "2.0.11">
 <!ENTITY librep-version               "0.92.4">
@@ -337,5 +337,5 @@
 <!-- Chapter 14 -->
 <!ENTITY ppp-version                  "2.4.5">
-<!ENTITY dhcpcd-version               "6.6.2">
+<!ENTITY dhcpcd-version               "6.6.4">
 <!ENTITY dhcp-version                 "4.3.1">
 
@@ -347,5 +347,5 @@
 <!ENTITY nfs-utils-version            "1.3.1">
 <!ENTITY ntp-version                  "4.2.6p5">
-<!ENTITY rpcbind-version              "0.2.1">
+<!ENTITY rpcbind-version              "0.2.2">
 <!ENTITY rsync-version                "3.1.1">
 <!ENTITY samba-version                "4.1.13">
@@ -625,5 +625,5 @@
 <!ENTITY faad2-version                "2.7">
 <!ENTITY fdk-aac-version              "0.1.3">
-<!ENTITY flac-version                 "1.3.0">
+<!ENTITY flac-version                 "1.3.1">
 <!ENTITY grilo-version                "0.2.11">
 <!ENTITY grilo-plugins-version        "0.2.13">