Index: general/genlib/libcroco.xml
===================================================================
--- general/genlib/libcroco.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ general/genlib/libcroco.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/librsvg.xml
===================================================================
--- general/graphlib/librsvg.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ general/graphlib/librsvg.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/alsa-plugins.xml
===================================================================
--- multimedia/libdriv/alsa-plugins.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/alsa-plugins.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_built;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/alsa-utils-systemd.xml
===================================================================
--- multimedia/libdriv/alsa-utils-systemd.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/alsa-utils-systemd.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/audiofile.xml
===================================================================
--- multimedia/libdriv/audiofile.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/audiofile.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/faad2.xml
===================================================================
--- multimedia/libdriv/faad2.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/faad2.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -34,5 +34,5 @@
     and known as Advanced Audio Coding (AAC).</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/gst-ffmpeg.xml
===================================================================
--- multimedia/libdriv/gst-ffmpeg.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst-ffmpeg.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
@@ -109,5 +109,5 @@
     </para>
 
-<screen><userinput>patch -p1 &lt; ../gst-ffmpeg-&gst-ffmpeg-version;-gcc-4.7-1.patch &amp;&amp;
+<screen><userinput>patch -Np1 -i ../gst-ffmpeg-&gst-ffmpeg-version;-gcc-4.7-1.patch &amp;&amp;
 ./configure --prefix=/usr \
             --with-package-name="GStreamer FFMpeg Plugins &gst-ffmpeg-version; BLFS" \
Index: multimedia/libdriv/gst-plugins-bad.xml
===================================================================
--- multimedia/libdriv/gst-plugins-bad.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst-plugins-bad.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
@@ -154,8 +154,4 @@
     <title>Installation of GStreamer Bad Plug-ins</title>
 
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
-
     <para>
       Install <application>Gstreamer Bad Plug-ins</application> by running the following
Index: multimedia/libdriv/gst-plugins-base-systemd.xml
===================================================================
--- multimedia/libdriv/gst-plugins-base-systemd.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst-plugins-base-systemd.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -140,8 +140,4 @@
   <sect2 role="installation">
     <title>Installation of GStreamer Base Plug-ins</title>
-
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
 
     <para>
Index: multimedia/libdriv/gst-plugins-good.xml
===================================================================
--- multimedia/libdriv/gst-plugins-good.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst-plugins-good.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -43,5 +43,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
@@ -145,8 +145,4 @@
     <title>Installation of GStreamer Good Plug-ins</title>
 
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
-
     <para>
       Install <application>GStreamer Good Plug-ins</application> by running the
Index: multimedia/libdriv/gst-plugins-ugly.xml
===================================================================
--- multimedia/libdriv/gst-plugins-ugly.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst-plugins-ugly.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
@@ -140,8 +140,4 @@
     <title>Installation of GStreamer Ugly Plug-ins</title>
 
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
-
     <para>
       Install <application>GStreamer Ugly Plug-ins</application> by running
Index: multimedia/libdriv/gst10-libav.xml
===================================================================
--- multimedia/libdriv/gst10-libav.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst10-libav.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
Index: multimedia/libdriv/gst10-plugins-bad.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-bad.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst10-plugins-bad.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
@@ -96,8 +96,9 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="bluez"/>,
+      <xref linkend="clutter"/>,
       <xref linkend="curl"/>,
       <xref linkend="faac"/>,
       <xref linkend="faad2"/>,
+      <xref linkend="glu"/>,
       <xref linkend="gnutls"/>,
       <xref linkend="gtk-doc"/>,
@@ -108,5 +109,9 @@
       <xref linkend="libgcrypt"/>,
       <xref linkend="libmpeg2"/>,
+      <xref linkend="libpng"/>,
+      <xref linkend="librsvg"/>,
+      <xref linkend="libusb"/>,
       <xref linkend="libvdpau"/>,
+      <xref linkend="libwebp"/>,
       <xref linkend="mesalib"/>,
       <xref linkend="mpg123"/>,
@@ -114,16 +119,24 @@
       <xref linkend="openjpeg"/>,
       <xref linkend="openssl"/>,
+      <xref linkend="opus"/>,
+      <xref linkend="sbc"/>,
       <xref linkend="sdl"/>,
       <xref linkend="valgrind"/>,
       <xref linkend="xorg7-lib"/>,
-      <ulink url="http://celt-codec.org/">Celt</ulink>,
+      <xref linkend="wayland"/>,
+      <ulink url="http://acoustid.org/chromaprint/">Chromaprint</ulink>,
+      <ulink url="http://directfb.org/">DirectFB</ulink>,
       <ulink url="http://www.speech.cs.cmu.edu/flite/">Flite</ulink>,
       <ulink url="http://code.google.com/p/game-music-emu/">Game Music Emu</ulink>,
       <ulink url="http://www.quut.com/gsm/">GSM</ulink>,
       <ulink url="http://www.videolan.org/developers/libdca.html">libdca</ulink>,
+      <ulink url="http://code.google.com/p/libkate/">libkate</ulink>,
       <ulink url="http://sourceforge.net/projects/farsight/files/libmimic/">libmimic</ulink>,
       <ulink url="http://sourceforge.net/projects/libmms/">libmms</ulink>,
+      <ulink url="http://modplug-xmms.sourceforge.net/">libmodplug</ulink>,
       <ulink url="http://code.google.com/p/musicip-libofa/">libofa</ulink>,
+      <ulink url="http://www.libssh2.org/">libssh2</ulink>,
       <ulink url="http://sourceforge.net/projects/mjpeg/">MJPEG Tools</ulink>,
+      <ulink url="http://www.musepack.net/">MusePack</ulink>,
       <ulink url="http://kcat.strangesoft.net/openal.html">OpenAL</ulink>,
       <ulink url="http://code.entropywave.com/orc/">ORC</ulink>,
@@ -132,23 +145,14 @@
       <ulink url="http://sourceforge.net/projects/opencore-amr/files/vo-aacenc/">VO AAC</ulink>,
       <ulink url="http://sourceforge.net/projects/opencore-amr/files/vo-amrwbenc/">VO AMRWB</ulink>,
-      <ulink url="http://wayland.freedesktop.org/">Wayland</ulink>, and
+      <ulink url="http://sourceforge.net/projects/wildmidi/">WildMidi</ulink>, and
       <ulink url="http://sourceforge.net/projects/zbar/">ZBAR</ulink>
       <!-- Not ported
-      <xref linkend="jasper"/>,
-      <xref linkend="libmusicbrainz"/>,
-      <xref linkend="libpng"/>,
-      <xref linkend="librsvg"/>,
       <xref linkend="libsndfile"/>,
       <xref linkend="sdl"/>,
       <xref linkend="xvid"/>,
       <ulink url="http://sourceforge.net/projects/dirac/">Dirac</ulink>
-      <ulink url="http://directfb.org/">DirectFB</ulink>
       <ulink url="http://www.ladspa.org/">LADSPA SDK</ulink>
       <ulink url="http://sourceforge.net/projects/libdc1394/">libdc1394</ulink>
-      <ulink url="http://code.google.com/p/libkate/">libkate</ulink>
-      <ulink url="http://modplug-xmms.sourceforge.net/">libmodplug</ulink>
-      <ulink url="http://www.musepack.net/">MusePack</ulink>
       <ulink url="http://sourceforge.net/projects/nas/">NAS</ulink>
-      <ulink url="http://sourceforge.net/projects/wildmidi/">WildMidi</ulink>
       <ulink url="http://sourceforge.net/projects/zapping/">ZVBI</ulink> -->
     </para>
@@ -161,8 +165,4 @@
   <sect2 role="installation">
     <title>Installation of GStreamer Bad Plug-ins</title>
-
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
 
     <para>
Index: multimedia/libdriv/gst10-plugins-base.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-base.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst10-plugins-base.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -122,8 +122,4 @@
     <title>Installation of GStreamer Base Plug-ins</title>
 
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
-
     <para>
       Install <application>GStreamer Base Plug-ins</application> by running the
Index: multimedia/libdriv/gst10-plugins-good-systemd.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-good-systemd.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst10-plugins-good-systemd.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
@@ -131,8 +131,4 @@
     <title>Installation of GStreamer Good Plug-ins</title>
 
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
-
     <para>
       Install <application>GStreamer Good Plug-ins</application> by running the
@@ -142,5 +138,5 @@
 <screen><userinput>./configure --prefix=/usr \
             --with-package-name="GStreamer Good Plugins &gst10-plugins-good-version; BLFS" \
-            --with-package-origin="http://www.linuxfromscratch.org/blfs/view/&blfs-version;/"  &amp;&amp;
+            --with-package-origin="http://www.linuxfromscratch.org/blfs/view/&blfs-version;/" &amp;&amp;
 make</userinput></screen>
 
Index: multimedia/libdriv/gst10-plugins-ugly.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-ugly.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/gst10-plugins-ugly.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     &gst-compat;
@@ -115,8 +115,4 @@
     <title>Installation of GStreamer Ugly Plug-ins</title>
 
-    <note><para>If you need a plugin for a given dependency, that dependency
-      needs to be installed before this application.
-    </para></note>
-
     <para>
       Install <application>GStreamer Ugly Plug-ins</application> by running the following
Index: multimedia/libdriv/liba52.xml
===================================================================
--- multimedia/libdriv/liba52.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/liba52.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -35,5 +35,5 @@
     in a variety of applications, including digital television and DVD.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libao.xml
===================================================================
--- multimedia/libdriv/libao.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libao.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -39,5 +39,5 @@
     <application>GNOME</application> sound architecture).</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdiscid.xml
===================================================================
--- multimedia/libdriv/libdiscid.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libdiscid.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdv.xml
===================================================================
--- multimedia/libdriv/libdv.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libdv.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -35,5 +35,5 @@
     firewire (IEEE 1394) connection.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdvdcss.xml
===================================================================
--- multimedia/libdriv/libdvdcss.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libdvdcss.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdvdnav.xml
===================================================================
--- multimedia/libdriv/libdvdnav.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libdvdnav.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -35,5 +35,5 @@
     playback and even interactive DVD games.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libdvdread.xml
===================================================================
--- multimedia/libdriv/libdvdread.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libdvdread.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -34,5 +34,5 @@
     provides a simple foundation for reading DVDs.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libmad.xml
===================================================================
--- multimedia/libdriv/libmad.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libmad.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -33,5 +33,5 @@
     MPEG audio decoder capable of 24-bit output.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libmpeg2.xml
===================================================================
--- multimedia/libdriv/libmpeg2.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libmpeg2.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -37,5 +37,5 @@
     MPEG-1 video streams.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libmusicbrainz.xml
===================================================================
--- multimedia/libdriv/libmusicbrainz.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libmusicbrainz.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -42,5 +42,5 @@
     other related information.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/libquicktime.xml
===================================================================
--- multimedia/libdriv/libquicktime.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/libquicktime.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/soundtouch.xml
===================================================================
--- multimedia/libdriv/soundtouch.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/libdriv/soundtouch.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_built;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/videoutils/vlc.xml
===================================================================
--- multimedia/videoutils/vlc.xml	(revision 12cb8c2dba25d53933312dc6184595f890e33ad9)
+++ multimedia/videoutils/vlc.xml	(revision 528112b1a1a5b7b331d69e42b0cf0fb7ca07b7f6)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -87,5 +87,5 @@
       <xref linkend="libmad"/>,
       <xref linkend="lua"/>, and
-      <xref linkend="x-window-system"/>,
+      <xref linkend="x-window-system"/>
     </para>
 
@@ -97,5 +97,4 @@
     <bridgehead renderas="sect4">Optional input plugins</bridgehead>
     <para role="optional">
-
       <xref linkend="libdv"/>,
       <xref linkend="libdvdcss"/>,
@@ -177,5 +176,4 @@
       <ulink url="http://pkgbuild.com/~giovanni/libtar/">libtar</ulink>, and
       <ulink url="http://www.lirc.org/">LIRC</ulink>
-      <!--<ulink url="http://www.feep.net/libtar/">libtar</ulink>-->
     </para>
 
@@ -214,7 +212,5 @@
     </para>
 
-<screen><userinput>sed -i 's:libsmbclient.h:samba-4.0/&amp;:' modules/access/smb.c &amp;&amp;
-./bootstrap                                                 &amp;&amp;
-./configure --prefix=/usr                                   &amp;&amp;
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
@@ -226,12 +222,4 @@
       Now, as the <systemitem class="username">root</systemitem> user:
     </para>
-
-    <note>
-      <para>
-        If the XORG_PREFIX is not /usr, make sure the LIBRARY_PATH
-        environment variable is set properly when doing the install, For example:
-        <command>sudo make LIBRARY_PATH=$XORG_PREFIX/lib ... install</command>.
-      </para>
-    </note>
 
 <screen role="root"><userinput>make docdir=/usr/share/doc/vlc-&vlc-version; install</userinput></screen>
@@ -246,14 +234,4 @@
 
     <para>
-      <command>sed -i ...</command>: This sed fixes compilation with
-      <application>Samba</application> 4.
-    </para>
-
-    <para>
-      <command>./bootstrap</command>: This command calls autoreconf to generate
-      m4 macros and prepare Makefiles.
-    </para>
-
-    <para>
       <option>--disable-lua</option>: Use this switch if you don't have
       <application>Lua</application> installed.
@@ -289,23 +267,4 @@
       have <application>libgcrypt</application> installed.
     </para>
-
-<!--
-    <para>
-      <option>- -enable-shine</option>: Use this option if you wish to build the
-      <application>Shine</application> plugin.
-    </para>
-
-    <para>
-      <option>- -enable-tremor</option>: Use this option if you have
-      <application>Tremor</application> installed and wish to build the
-      <application>Tremor</application> plugin.
-    </para>
-
-    <para>
-      <option>- -enable-aa</option>: Use this option if you have
-      <application>AAlib</application> installed and wish to build the
-      <application>AAlib</application> plugin.
-    </para>
--->
 
     <note>