Index: kde/kf5-apps/ark5.xml
===================================================================
--- kde/kf5-apps/ark5.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/ark5.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,15 +7,15 @@
   <!ENTITY ark-download-http "&kf6apps-download-http;/ark-&kf6apps-version;.tar.xz">
   <!ENTITY ark-download-ftp  " ">
-  <!ENTITY ark-md5sum        "9c3fa345bf105dcd408bab7b0e549bd6">
+  <!ENTITY ark-md5sum        "5bd7fc9981d8baae1669391dc10e1978">
   <!ENTITY ark-size          "2.9 MB">
-  <!ENTITY ark-buildsize     "37 MB">
-  <!ENTITY ark-time          "0.5 SBU (using parallelism=4)">
+  <!ENTITY ark-buildsize     "38 MB">
+  <!ENTITY ark-time          "0.4 SBU (using parallelism=4)">
 ]>
 
-<sect1 id="ark" xreflabel="Ark-&kf6apps-version;">
+<sect1 id="ark" xreflabel="ark-&kf6apps-version;">
   <?dbhtml filename="ark.html"?>
 
 
-  <title>Ark-&kf6apps-version;</title>
+  <title>ark-&kf6apps-version;</title>
 
   <indexterm zone="ark">
@@ -98,8 +98,8 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/gwenview.xml
===================================================================
--- kde/kf5-apps/gwenview.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/gwenview.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,15 +7,15 @@
   <!ENTITY gwenview-download-http "&kf6apps-download-http;/gwenview-&kf6apps-version;.tar.xz">
   <!ENTITY gwenview-download-ftp  " ">
-  <!ENTITY gwenview-md5sum        "805b090ef0cd0e42d4f56fa0dce0b476">
-  <!ENTITY gwenview-size          "6.6 MB">
+  <!ENTITY gwenview-md5sum        "77571ff82bc6869ae6698d9e6c4d0ea2">
+  <!ENTITY gwenview-size          "6.2 MB">
   <!ENTITY gwenview-buildsize     "55 MB">
-  <!ENTITY gwenview-time          "0.9 SBU (using parallelism=4)">
+  <!ENTITY gwenview-time          "0.6 SBU (using parallelism=4)">
 ]>
 
-<sect1 id="gwenview" xreflabel="Gwenview-&kf6apps-version;">
+<sect1 id="gwenview" xreflabel="gwenview-&kf6apps-version;">
   <?dbhtml filename="gwenview.html"?>
 
 
-  <title>Gwenview-&kf6apps-version;</title>
+  <title>gwenview-&kf6apps-version;</title>
 
   <indexterm zone="gwenview">
@@ -101,8 +101,8 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/kdenlive5.xml
===================================================================
--- kde/kf5-apps/kdenlive5.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/kdenlive5.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,15 +7,15 @@
   <!ENTITY kdenlive-download-http "&kf6apps-download-http;/kdenlive-&kf6apps-version;.tar.xz">
   <!ENTITY kdenlive-download-ftp  " ">
-  <!ENTITY kdenlive-md5sum        "ae03ea95bc510c92735b818d10033364">
-  <!ENTITY kdenlive-size          "13 MB">
-  <!ENTITY kdenlive-buildsize     "217 MB">
-  <!ENTITY kdenlive-time          "2.4 SBU (using parallelism=4)">
+  <!ENTITY kdenlive-md5sum        "b7dbeae727a9f084bf5986a33560e90b">
+  <!ENTITY kdenlive-size          "12 MB">
+  <!ENTITY kdenlive-buildsize     "222 MB">
+  <!ENTITY kdenlive-time          "1.5 SBU (using parallelism=4)">
 ]>
 
-<sect1 id="kdenlive" xreflabel="Kdenlive-&kf6apps-version;">
+<sect1 id="kdenlive" xreflabel="kdenlive-&kf6apps-version;">
   <?dbhtml filename="kdenlive.html"?>
 
 
-  <title>Kdenlive-&kf6apps-version;</title>
+  <title>kdenlive-&kf6apps-version;</title>
 
   <indexterm zone="kdenlive">
@@ -94,8 +94,8 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/khelpcenter.xml
===================================================================
--- kde/kf5-apps/khelpcenter.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/khelpcenter.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,7 +7,7 @@
   <!ENTITY khelpcenter-download-http "&kf6apps-download-http;/khelpcenter-&kf6apps-version;.tar.xz">
   <!ENTITY khelpcenter-download-ftp  " ">
-  <!ENTITY khelpcenter-md5sum        "07ae9c8bb78bfe70353565e61d09e716">
-  <!ENTITY khelpcenter-size          "4.2 MB">
-  <!ENTITY khelpcenter-buildsize     "39 MB">
+  <!ENTITY khelpcenter-md5sum        "b6aa68b0d55ed41bd35afde7165542aa">
+  <!ENTITY khelpcenter-size          "4.0 MB">
+  <!ENTITY khelpcenter-buildsize     "31 MB">
   <!ENTITY khelpcenter-time          "0.2 SBU (using parallelism=4)">
 ]>
@@ -17,5 +17,5 @@
 
 
-  <title>Khelpcenter-&kf6apps-version;</title>
+  <title>khelpcenter-&kf6apps-version;</title>
 
   <indexterm zone="khelpcenter">
@@ -105,8 +105,8 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/konsole5.xml
===================================================================
--- kde/kf5-apps/konsole5.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/konsole5.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,8 +7,8 @@
   <!ENTITY konsole-download-http "&kf6apps-download-http;/konsole-&kf6apps-version;.tar.xz">
   <!ENTITY konsole-download-ftp  " ">
-  <!ENTITY konsole-md5sum        "275951a37c2cb7f23a3df2f6c587293f">
+  <!ENTITY konsole-md5sum        "adb0451019465073b5a03928132a1d97">
   <!ENTITY konsole-size          "1.7 MB">
   <!ENTITY konsole-buildsize     "60 MB">
-  <!ENTITY konsole-time          "0.8 SBU (using parallelism=4)">
+  <!ENTITY konsole-time          "0.5 SBU (using parallelism=4)">
 ]>
 
@@ -113,8 +113,8 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/libkdcraw.xml
===================================================================
--- kde/kf5-apps/libkdcraw.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/libkdcraw.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,5 +7,5 @@
   <!ENTITY libkdcraw-download-http "&kf6apps-download-http;/libkdcraw-&kf6apps-version;.tar.xz">
   <!ENTITY libkdcraw-download-ftp  " ">
-  <!ENTITY libkdcraw-md5sum        "b7dddaabde0c40ee334b01e08579a27c">
+  <!ENTITY libkdcraw-md5sum        "c734ceec1b8c616e51e77beb7f685c5a">
   <!ENTITY libkdcraw-size          "40 KB">
   <!ENTITY libkdcraw-buildsize     "1.7 MB">
@@ -88,9 +88,9 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -DQT_MAJOR_VERSION=6               \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -D QT_MAJOR_VERSION=6               \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/libkexiv2.xml
===================================================================
--- kde/kf5-apps/libkexiv2.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/libkexiv2.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,8 +7,8 @@
   <!ENTITY libkexiv2-download-http "&kf6apps-download-http;/libkexiv2-&kf6apps-version;.tar.xz">
   <!ENTITY libkexiv2-download-ftp  " ">
-  <!ENTITY libkexiv2-md5sum        "f1b1b8cdd54252c47d17bde6a8ad2cd8">
+  <!ENTITY libkexiv2-md5sum        "783c13c9dc28806c021064403f9ac6ba">
   <!ENTITY libkexiv2-size          "60 KB">
   <!ENTITY libkexiv2-buildsize     "3.6 MB">
-  <!ENTITY libkexiv2-time          "0.3 SBU">
+  <!ENTITY libkexiv2-time          "0.2 SBU">
 ]>
 
@@ -88,9 +88,9 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_WITH_QT6=ON                \
-      -DBUILD_TESTING=OFF                \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_WITH_QT6=ON                \
+      -D BUILD_TESTING=OFF                \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/okular5.xml
===================================================================
--- kde/kf5-apps/okular5.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/okular5.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,15 +7,15 @@
   <!ENTITY okular-download-http "&kf6apps-download-http;/okular-&kf6apps-version;.tar.xz">
   <!ENTITY okular-download-ftp  " ">
-  <!ENTITY okular-md5sum        "dc4d4a856f9f5224ce9cd214c6366010">
-  <!ENTITY okular-size          "8.2 MB">
-  <!ENTITY okular-buildsize     "93 MB">
-  <!ENTITY okular-time          "1.2 SBU (using parallelism=4)">
+  <!ENTITY okular-md5sum        "5afa1ba34811ac31f41897292f70938a">
+  <!ENTITY okular-size          "7.6 MB">
+  <!ENTITY okular-buildsize     "90 MB">
+  <!ENTITY okular-time          "0.7 SBU (using parallelism=4)">
 ]>
 
-<sect1 id="okular" xreflabel="Okular-&kf6apps-version;">
+<sect1 id="okular" xreflabel="okular-&kf6apps-version;">
   <?dbhtml filename="okular.html"?>
 
 
-  <title>Okular-&kf6apps-version;</title>
+  <title>okular-&kf6apps-version;</title>
 
   <indexterm zone="okular">
@@ -114,9 +114,9 @@
 SKIP_OPTIONAL='Discount;DjVuLibre;EPub;LibSpectre;LibZip'
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF5_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -DFORCE_NOT_REQUIRED_DEPENDENCIES="$SKIP_OPTIONAL" \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF5_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -D FORCE_NOT_REQUIRED_DEPENDENCIES="$SKIP_OPTIONAL" \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: kde/kf5-apps/plasma-activities.xml
===================================================================
--- kde/kf5-apps/plasma-activities.xml	(revision 052926cd744691d5a1c195870fe47ae0780578ef)
+++ kde/kf5-apps/plasma-activities.xml	(revision 000549995b00ccc3ef9e1b9e1b36214736eac2c2)
@@ -7,5 +7,5 @@
   <!ENTITY plasma-activities-download-http "https://download.kde.org/stable/plasma/&plasma-version;/plasma-activities-&plasma-version;.tar.xz">
   <!ENTITY plasma-activities-download-ftp  " ">
-  <!ENTITY plasma-activities-md5sum        "eac6aebafbb8c2cbef5a121d5c0afb10">
+  <!ENTITY plasma-activities-md5sum        "4bced972e9db7eac8a0fa8ce22dcac6b">
   <!ENTITY plasma-activities-size          "72 KB">
   <!ENTITY plasma-activities-buildsize     "8.0 MB">
@@ -88,8 +88,8 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$KF6_PREFIX \
-      -DCMAKE_BUILD_TYPE=Release         \
-      -DBUILD_TESTING=OFF                \
-      -Wno-dev .. &amp;&amp;
+cmake -D CMAKE_INSTALL_PREFIX=$KF6_PREFIX \
+      -D CMAKE_BUILD_TYPE=Release         \
+      -D BUILD_TESTING=OFF                \
+      -W no-dev .. &amp;&amp;
 make</userinput></screen>
 