Index: general/genlib/glib/glib.ent
===================================================================
--- general/genlib/glib/glib.ent	(revision 5024520678e42218e76a71c3ef56f0e1f3dc9d35)
+++ general/genlib/glib/glib.ent	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -16,5 +16,5 @@
 <!ENTITY GLib2-exp SYSTEM "glib2-exp.xml">
 <!ENTITY GLib2-config SYSTEM "glib2-config.xml">
-<!ENTITY GLib2-buildsize "18.3 MB">
+<!ENTITY GLib2-buildsize "18.7 MB">
 <!ENTITY GLib2-version "2.2.1">
 <!ENTITY GLib2-download-http "">
Index: general/genlib/glib2.xml
===================================================================
--- general/genlib/glib2.xml	(revision 5024520678e42218e76a71c3ef56f0e1f3dc9d35)
+++ general/genlib/glib2.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -6,5 +6,4 @@
 &GLib2-inst;
 &GLib2-exp;
-&GLib2-config;
 &GLib2-desc;
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5024520678e42218e76a71c3ef56f0e1f3dc9d35)
+++ introduction/welcome/changelog.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>February 6th, 2003 [larry]: X: Added
+startup-notification-0.5.</para></listitem>
 
 <listitem><para>February 6th, 2003 [tushar]: Fixed errors in mozilla
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision 5024520678e42218e76a71c3ef56f0e1f3dc9d35)
+++ introduction/welcome/credits.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -94,5 +94,5 @@
 OpenSSH, ORBit, ORBit2, pan, Pango, pccts, pcre, pkgconfig, postfix,
 procmail, Python, QT, rep-gtk, ruby, sawfish, scrollkeeper, sgml-common,
-sgml-dtd, shadow, unzip,
+sgml-dtd, shadow, startup-notification, unzip,
 vorbis-tools, wget, XFce, xine, xml-dtd, yelp and zip: <emphasis>Larry Lawrence</emphasis></para></listitem>
 
Index: x/lib/lib.xml
===================================================================
--- x/lib/lib.xml	(revision 5024520678e42218e76a71c3ef56f0e1f3dc9d35)
+++ x/lib/lib.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -11,4 +11,5 @@
 &Pango;
 &fnlib;
+&startup-notification;
 
 </chapter>
Index: x/lib/notification/startup-notification-desc.xml
===================================================================
--- x/lib/notification/startup-notification-desc.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
+++ x/lib/notification/startup-notification-desc.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -0,0 +1,16 @@
+<sect2>
+<title>Contents</title>
+
+<para>The startup-notification package contains <userinput>startup-notification libraries</userinput>.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>startup-notification libraries</title>
+<para>startup-notification libraries provide the functions to assist
+applications in communicating with the cursor system to provide
+feedback to the user that the application is loading.</para></sect3>
+
+</sect2>
+
Index: x/lib/notification/startup-notification-inst.xml
===================================================================
--- x/lib/notification/startup-notification-inst.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
+++ x/lib/notification/startup-notification-inst.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -0,0 +1,11 @@
+<sect2>
+<title>Installation of startup-notification</title>
+
+<para>Install startup-notification by running the following commands:</para>
+
+<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
+make &amp;&amp;
+make install</userinput></screen></para>
+
+</sect2>
+
Index: x/lib/notification/startup-notification-intro.xml
===================================================================
--- x/lib/notification/startup-notification-intro.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
+++ x/lib/notification/startup-notification-intro.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -0,0 +1,17 @@
+<sect2>
+<title>Introduction to startup-notification</title>
+
+<screen>Download location (HTTP):       <ulink url="&startup-notification-download-http;"/>
+Download location (FTP):        <ulink url="&startup-notification-download-ftp;"/>
+Version used:                   &startup-notification-version;
+Package size:                   &startup-notification-size;
+Estimated Disk space required:  &startup-notification-buildsize;</screen>
+
+<para>The startup-notification package contains startup-notification
+libraries. These are useful for building a consistent manner to notifiy
+the user through the cursor that the application is loading.</para>
+
+<screen>startup-notification depends on:
+<xref linkend="xfree86"/></screen>
+
+</sect2>
Index: x/lib/notification/startup-notification.ent
===================================================================
--- x/lib/notification/startup-notification.ent	(revision 0563300d611f4210a2a66ec5388104672846234d)
+++ x/lib/notification/startup-notification.ent	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -0,0 +1,11 @@
+<!ENTITY startup-notification SYSTEM "../startup-notification.xml">
+<!ENTITY startup-notification-intro SYSTEM "startup-notification-intro.xml">
+<!ENTITY startup-notification-inst SYSTEM "startup-notification-inst.xml">
+<!ENTITY startup-notification-exp SYSTEM "startup-notification-exp.xml">
+<!ENTITY startup-notification-desc SYSTEM "startup-notification-desc.xml">
+<!ENTITY startup-notification-config SYSTEM "startup-notification-config.xml">
+<!ENTITY startup-notification-buildsize "1.6 MB">
+<!ENTITY startup-notification-version "0.5">
+<!ENTITY startup-notification-download-http "http://www.freedesktop.org/software/startup-notification/releases/startup-notification-0.5.tar.gz">
+<!ENTITY startup-notification-download-ftp "">
+<!ENTITY startup-notification-size "212 KB">
Index: x/lib/startup-notification.xml
===================================================================
--- x/lib/startup-notification.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
+++ x/lib/startup-notification.xml	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -0,0 +1,10 @@
+<sect1 id="startup-notification" xreflabel="startup-notification-&startup-notification-version;">
+<?dbhtml filename="startup-notification.html" dir="x"?>
+<title>startup-notification-&startup-notification-version;</title>
+
+&startup-notification-intro;
+&startup-notification-inst;
+&startup-notification-desc;
+
+</sect1>
+
Index: x/x.ent
===================================================================
--- x/x.ent	(revision 5024520678e42218e76a71c3ef56f0e1f3dc9d35)
+++ x/x.ent	(revision 0563300d611f4210a2a66ec5388104672846234d)
@@ -17,4 +17,5 @@
 <!ENTITY % pango SYSTEM "lib/pango/pango.ent">
 <!ENTITY % fnlib SYSTEM "lib/fnlib/fnlib.ent">
+<!ENTITY % startup-notification SYSTEM "lib/notification/startup-notification.ent">
 %freetype;
 %lesstif;
@@ -24,4 +25,5 @@
 %pango;
 %fnlib;
+%startup-notification;
 
 <!-- Window Managers -->