Index: general.ent
===================================================================
--- general.ent	(revision 5b91a580a028a3ca9b2b18cdc4bab510b2e8e65f)
+++ general.ent	(revision 564851bd0badda408a7b1426e816cb1017267ec8)
@@ -357,5 +357,5 @@
 <!ENTITY obexd-version                "0.46">
 <!ENTITY parted-version               "3.1">
-<!ENTITY pciutils-version             "3.1.9">
+<!ENTITY pciutils-version             "3.1.10">
 <!ENTITY raptor-version               "2.0.8">
 <!ENTITY rasqal-version               "0.9.29">
@@ -370,5 +370,5 @@
 <!ENTITY unzip-version                "6.0">
 <!ENTITY upower-version               "0.9.17">
-<!ENTITY usbutils-version             "005">
+<!ENTITY usbutils-version             "006">
 <!ENTITY which-version                "2.20">
 <!ENTITY zip-version                  "3.0">
Index: general/sysutils/pciutils.xml
===================================================================
--- general/sysutils/pciutils.xml	(revision 5b91a580a028a3ca9b2b18cdc4bab510b2e8e65f)
+++ general/sysutils/pciutils.xml	(revision 564851bd0badda408a7b1426e816cb1017267ec8)
@@ -7,11 +7,11 @@
   <!ENTITY pciutils-download-http "http://ftp.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.xz">
   <!ENTITY pciutils-download-ftp  "ftp://ftp.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.xz">
-  <!ENTITY pciutils-md5sum        "82b649eb00d12b81ab57f83780bc2bc8">
-  <!ENTITY pciutils-size          "260 KB">
-  <!ENTITY pciutils-buildsize     "3.0 MB">
-  <!ENTITY pciutils-time          "less than 0.1 SBU">
+  <!ENTITY pciutils-md5sum        "72ebc3624ccb43ae2ddf872b5dfdb3c9">
+  <!ENTITY pciutils-size          "264 KB">
+  <!ENTITY pciutils-buildsize     "3.5 MB">
+  <!ENTITY pciutils-time          "0.1 SBU">
 ]>
 
-<sect1 id="pciutils" xreflabel="PCI Utilities-&pciutils-version;">
+<sect1 id="pciutils" xreflabel="PCI Utils-&pciutils-version;">
   <?dbhtml filename="pciutils.html"?>
 
@@ -21,16 +21,18 @@
   </sect1info>
 
-  <title>PCI Utilities-&pciutils-version;</title>
+  <title>PCI Utils-&pciutils-version;</title>
 
   <indexterm zone="pciutils">
-    <primary sortas="a-PCI-Utilities">PCI Utilities</primary>
+    <primary sortas="a-PCI-Utils">PCI Utils</primary>
   </indexterm>
 
   <sect2 role="package">
-    <title>Introduction to PCI Utilities</title>
-
-    <para>The <application>PCI Utilities</application> package
-    is a set of programs for listing PCI devices, inspecting
-    their status and setting their configuration registers.</para>
+    <title>Introduction to PCI Utils</title>
+
+    <para>
+      The <application>PCI Utils</application> package contains
+      a set of programs for listing PCI devices, inspecting
+      their status and setting their configuration registers.
+    </para>
 
     &lfs71_checked;
@@ -39,38 +41,52 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Download (HTTP): <ulink url="&pciutils-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&pciutils-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &pciutils-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &pciutils-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &pciutils-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &pciutils-time;</para>
+        <para>
+          Download (HTTP): <ulink url="&pciutils-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&pciutils-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &pciutils-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &pciutils-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &pciutils-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &pciutils-time;
+        </para>
       </listitem>
     </itemizedlist>
 
     <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/pciutils"/></para>
-
+      <ulink url="&blfs-wiki;/pciutils"/>
+    </para>
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation of PCI Utilities</title>
-
-    <para>
-      Install <application>PCI Utilities</application> by
+    <title>Installation of PCI Utils</title>
+
+    <para>
+      Install <application>PCI Utils</application> by
       running the following commands:
     </para>
 
-<screen><userinput>make PREFIX=/usr MANDIR=/usr/share/man \
-     ZLIB=no SHARED=yes PCI_COMPRESSED_IDS=0 all</userinput></screen>
+<screen><userinput>make PREFIX=/usr \
+     SHAREDIR=/usr/share/misc \
+     MANDIR=/usr/share/man \
+     SHARED=yes ZLIB=no all</userinput></screen>
 
     <para>
@@ -82,6 +98,8 @@
     </para>
 
-<screen role="root"><userinput>make PREFIX=/usr MANDIR=/usr/share/man \
-     ZLIB=no SHARED=yes PCI_COMPRESSED_IDS=0 \
+<screen role="root"><userinput>make PREFIX=/usr \
+     SHAREDIR=/usr/share/misc \
+     MANDIR=/usr/share/man \
+     SHARED=yes ZLIB=no \
      install install-lib</userinput></screen>
 
@@ -92,37 +110,37 @@
 
     <para>
+      <parameter>SHARED=yes</parameter>: This parameter enables building of
+      shared library instead of static one.
+    </para>
+
+    <para>
       <parameter>ZLIB=no</parameter>: This parameter prevents compression of
       the <filename>pci.ids</filename> file.
     </para>
 
-    <para>
-      <parameter>SHARED=yes</parameter>: This parameter enables building of
-      shared library instead of static one.
-    </para>
-
-    <para>
-      <parameter>PCI_COMPRESSED_IDS=0</parameter>: This parameter ensures
-      that compression won't be used when updating <filename>pci.ids</filename>.
-    </para>
 
   </sect2>
 
   <sect2 role="configuration">
-    <title>Configuring PCI Utilities</title>
-
-    <para>The <filename>pci.ids</filename> data file is constantly being
-    updated. To get a current version of this file, run
-    <command>update-pciids</command> as the <systemitem
-    class="username">root</systemitem> user. This program requires the
-    <xref linkend="which"/> script or program to find <xref linkend="curl"/>,
-    <xref linkend="wget"/> or <xref linkend="lynx"/> which are used to
-    download the most current file, and then replace the existing file in
-    <filename class='directory'>/usr/share</filename>.</para>
-
-    <para>You may wish to add an entry to
-    <systemitem class="username">root</systemitem>'s (or any other user who
-    has write privilege to <filename class='directory'>/usr/share</filename>)
-    crontab to automatically update the <filename>pci.ids</filename> file
-    periodically.</para>
+    <title>Configuring PCI Utils</title>
+
+    <para>
+      The <filename>pci.ids</filename> data file is constantly being
+      updated. To get a current version of this file, run
+      <command>update-pciids</command> as the <systemitem
+      class="username">root</systemitem> user. This program requires the
+      <xref linkend="which"/> script or program to find <xref linkend="curl"/>,
+      <xref linkend="lynx"/> or <xref linkend="wget"/> which are used to
+      download the most current file, and then replace the existing file in
+      <filename class="directory">/usr/share/misc</filename>.
+    </para>
+
+    <para>
+      You may wish to add an entry to
+      <systemitem class="username">root</systemitem>'s (or any other user who has
+      write privilege to <filename class="directory">/usr/share/misc</filename>)
+      crontab to automatically update the <filename>pci.ids</filename> file
+      periodically.
+    </para>
 
   </sect2>
@@ -137,7 +155,13 @@
 
       <seglistitem>
-        <seg>lspci, setpci and update-pciids</seg>
-        <seg>libpci.so</seg>
-        <seg>/usr/include/pci</seg>
+        <seg>
+          lspci, setpci and update-pciids
+        </seg>
+        <seg>
+          libpci.so
+        </seg>
+        <seg>
+          /usr/include/pci
+        </seg>
       </seglistitem>
     </segmentedlist>
@@ -151,6 +175,8 @@
         <term><command>lspci</command></term>
         <listitem>
-          <para>is a utility for displaying information about all PCI buses in the
-          system and all devices connected to them.</para>
+          <para>
+            is an utility for displaying information about all PCI buses
+            in the system and all devices connected to them.
+          </para>
           <indexterm zone="pciutils lspci">
             <primary sortas="b-lspci">lspci</primary>
@@ -162,5 +188,7 @@
         <term><command>setpci</command></term>
         <listitem>
-          <para>is a utility for querying and configuring PCI devices.</para>
+          <para>
+            is an utility for querying and configuring PCI devices.
+          </para>
           <indexterm zone="pciutils setpci">
             <primary sortas="b-setpci">setpci</primary>
@@ -172,7 +200,9 @@
         <term><command>update-pciids</command></term>
         <listitem>
-          <para>fetches the current version of the PCI ID list. Requires
-          <xref linkend="curl"/>, <xref linkend="wget"/> or
-          <xref linkend="lynx"/>.</para>
+          <para>
+            fetches the current version of the PCI ID list. Requires
+            <xref linkend="curl"/>, <xref linkend="lynx"/> or
+            <xref linkend="wget"/>.
+          </para>
           <indexterm zone="pciutils update-pciids">
             <primary sortas="b-update-pciids">update-pciids</primary>
@@ -184,6 +214,8 @@
       <term><filename role='library'>libpci.so</filename></term>
       <listitem>
-        <para>is library that allows applications to access the PCI
-        subsystem.</para>
+        <para>
+          is library that allows applications to access the PCI
+          subsystem.
+        </para>
         <indexterm zone="pciutils libpci">
           <primary sortas="c-libpci">libpci.so</primary>
Index: general/sysutils/usbutils.xml
===================================================================
--- general/sysutils/usbutils.xml	(revision 5b91a580a028a3ca9b2b18cdc4bab510b2e8e65f)
+++ general/sysutils/usbutils.xml	(revision 564851bd0badda408a7b1426e816cb1017267ec8)
@@ -5,13 +5,13 @@
   %general-entities;
 
-  <!ENTITY usbutils-download-http "http://ftp.de.debian.org/debian/pool/main/u/usbutils/usbutils_&usbutils-version;.orig.tar.gz">
-  <!ENTITY usbutils-download-ftp  " ">
-  <!ENTITY usbutils-md5sum        "2e990265d472e2f6f0662356d654683b">
-  <!ENTITY usbutils-size          "232 KB">
+  <!ENTITY usbutils-download-http "http://ftp.kernel.org/pub/linux/utils/usb/usbutils/usbutils-&usbutils-version;.tar.xz">
+  <!ENTITY usbutils-download-ftp  "ftp://ftp.kernel.org/pub/linux/utils/usb/usbutils/usbutils-&usbutils-version;.tar.xz">
+  <!ENTITY usbutils-md5sum        "c9aa14ee3d6c991fda183f42cf72a8a8">
+  <!ENTITY usbutils-size          "400 KB">
   <!ENTITY usbutils-buildsize     "6.0 MB">
   <!ENTITY usbutils-time          "0.1 SBU">
 ]>
 
-<sect1 id="usbutils" xreflabel="usbutils-&usbutils-version;">
+<sect1 id="usbutils" xreflabel="USB Utils-&usbutils-version;">
   <?dbhtml filename="usbutils.html"?>
 
@@ -21,16 +21,18 @@
   </sect1info>
 
-  <title>usbutils-&usbutils-version;</title>
+  <title>USB Utils-&usbutils-version;</title>
 
   <indexterm zone="usbutils">
-    <primary sortas="a-usbutils">usbutils</primary>
+    <primary sortas="a-USB Utils">USB Utils</primary>
   </indexterm>
 
   <sect2 role="package">
-    <title>Introduction to usbutils</title>
-
-    <para>The <application>usbutils</application> package contains a utility
-    used to display information about USB buses in the system and the devices
-    connected to them.</para>
+    <title>Introduction to USB Utils</title>
+
+    <para>
+      The <application>USB Utils</application> package contains an utility
+      used to display information about USB buses in the system and the
+      devices connected to them.
+    </para>
 
     &lfs71_checked;
@@ -39,24 +41,36 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Download (HTTP): <ulink url="&usbutils-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&usbutils-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &usbutils-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &usbutils-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &usbutils-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &usbutils-time;</para>
+        <para>
+          Download (HTTP): <ulink url="&usbutils-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&usbutils-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &usbutils-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &usbutils-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &usbutils-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &usbutils-time;
+        </para>
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">usbutils Dependencies</bridgehead>
+    <bridgehead renderas="sect3">USB Utils Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
@@ -67,21 +81,28 @@
 
     <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/usbutils"/></para>
-
+      <ulink url="&blfs-wiki;/usbutils"/>
+    </para>
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation of usbutils</title>
-
-    <para>Install <application>usbutils</application> by
-    running the following commands:</para>
-
-<screen><userinput>./autogen.sh --prefix=/usr --sbindir=/usr/sbin \
-             --disable-zlib &amp;&amp;
+    <title>Installation of USB Utils</title>
+
+    <para>
+      Install <application>USB Utils</application> by
+      running the following commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr \
+            --datadir=/usr/share/misc \
+            --disable-zlib &amp;&amp;
 make</userinput></screen>
 
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
 
 <screen role="root"><userinput>make install &amp;&amp;
@@ -93,27 +114,34 @@
     <title>Command Explanations</title>
 
-    <para><parameter>--disable-zlib</parameter>: This stops
-    <application>usbutils</application> from installing a compressed usb.ids
-    alongside the uncompressed one.</para>
+    <para>
+      <option>--disable-zlib</option>: This stops
+      <application>USB Utils</application> from installing a 
+      compressed <filename>usb.ids</filename>  alongside the
+      uncompressed one.
+    </para>
 
   </sect2>
 
   <sect2 role="configuration">
-    <title>Configuring usbutils</title>
-
-    <para>The <filename>usb.ids</filename> data file is constantly being
-    updated. To get a current version of this file, run
-    <command>update-usbids</command> as the <systemitem
-    class="username">root</systemitem> user. This program requires the
-    <xref linkend="which"/> script or program to find <xref linkend="wget"/>
-    or <xref linkend="lynx"/> which are used to download the most current file,
-    and replace the existing file in
-    <filename class='directory'>/usr/share</filename>.</para>
-
-    <para>You may wish to add an entry to
-    <systemitem class="username">root</systemitem>'s (or any other user who
-    has write privilege to <filename class='directory'>/usr/share</filename>)
-    crontab to automatically update the <filename>usb.ids</filename> file
-    periodically.</para>
+    <title>Configuring USB Utils</title>
+
+    <para>
+      The <filename>usb.ids</filename> data file is constantly being
+      updated. To get a current version of this file, run
+      <command>update-usbids</command> as the <systemitem
+      class="username">root</systemitem> user. This program requires the
+      <xref linkend="which"/> script or program to find <xref linkend="lynx"/>
+      or <xref linkend="wget"/> which are used to download the most current file,
+      and replace the existing file in
+      <filename class="directory">/usr/share/misc</filename>.
+    </para>
+
+    <para>
+      You may wish to add an entry to
+      <systemitem class="username">root</systemitem>'s (or any other user who has
+      write privilege to <filename class="directory">/usr/share/misc</filename>)
+      crontab to automatically update the <filename>usb.ids</filename> file
+      periodically.
+    </para>
 
   </sect2>
@@ -124,11 +152,9 @@
     <segmentedlist>
       <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
-        <seg>lsusb, update-usbids, and usb-devices</seg>
-        <seg>None</seg>
-        <seg>None</seg>
+        <seg>
+          lsusb, update-usbids, usb-devices and usbhid-dump
+        </seg>
       </seglistitem>
     </segmentedlist>
@@ -142,6 +168,8 @@
         <term><command>lsusb</command></term>
         <listitem>
-          <para>is a utility for displaying information about all USB buses in the
-          system and all devices connected to them.</para>
+          <para>
+            is an utility for displaying information about all USB buses
+            in the system and all devices connected to them.
+          </para>
           <indexterm zone="usbutils lsusb">
             <primary sortas="b-lsusb">lsusb</primary>
@@ -153,6 +181,8 @@
         <term><command>update-usbids</command></term>
         <listitem>
-          <para>downloads the current version of the USB ID list. Requires
-          <xref linkend="wget"/> or <xref linkend="lynx"/>.</para>
+          <para>
+            downloads the current version of the USB ID list. Requires
+            <xref linkend="lynx"/> or <xref linkend="wget"/>.
+          </para>
           <indexterm zone="usbutils update-usbids">
             <primary sortas="b-update-usbids">update-usbids</primary>
@@ -164,9 +194,9 @@
         <term><command>usb-devices</command></term>
         <listitem>
-          <para>is a shell script that displays details of USB buses and devices
-          connected to them. It is designed to be used if /proc/bus/usb/devices
-          is not available on your system.</para>
-          <!-- /proc/bus/usb/devices is scheduled to be moved from usbfs to
-               debugfs in linux-2.6.31. -->
+          <para>
+            is a shell script that displays details of USB buses and devices
+            connected to them. It is designed to be used if /proc/bus/usb/devices
+            is not available on your system.
+          </para>
           <indexterm zone="usbutils usb-devices">
             <primary sortas="b-usb-devices">usb-devices</primary>
@@ -175,4 +205,17 @@
       </varlistentry>
 
+      <varlistentry id="usbhid-dump">
+        <term><command>usbhid-dump</command></term>
+        <listitem>
+          <para>
+            is used to dump report descriptors and streams from HID
+            (human interface device) interfaces of USB devices.
+          </para>
+          <indexterm zone="usbutils usbhid-dump">
+            <primary sortas="b-usbhid-dump">usbhid-dump</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
     </variablelist>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5b91a580a028a3ca9b2b18cdc4bab510b2e8e65f)
+++ introduction/welcome/changelog.xml	(revision 564851bd0badda408a7b1426e816cb1017267ec8)
@@ -88,4 +88,7 @@
         </listitem>
         <listitem>
+          <para>[krejzi] - PCI Utilities 3.1.10.</para>
+        </listitem> 
+        <listitem>
           <para>[krejzi] - pkg-config 0.27.</para>
         </listitem>
@@ -95,4 +98,7 @@
         <listitem>
           <para>[krejzi] - PyXDG 0.20 - Python Module.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Usbutils 006.</para>
         </listitem>
       </itemizedlist>