Index: gnome/core/control-center.xml
===================================================================
--- gnome/core/control-center.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
+++ gnome/core/control-center.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
@@ -0,0 +1,10 @@
+<sect1 id="control-center" xreflabel="control-center-&control-center-version;">
+<?dbhtml filename="control-center.html" dir="gnome"?>
+<title>control-center-&control-center-version;</title>
+
+&control-center-intro;
+&control-center-inst;
+&control-center-desc;
+
+</sect1>
+
Index: gnome/core/control/control-center-desc.xml
===================================================================
--- gnome/core/control/control-center-desc.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
+++ gnome/core/control/control-center-desc.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
@@ -0,0 +1,18 @@
+<sect2>
+<title>Contents</title>
+
+<para>The control-center package contains <userinput>gnome-control-center</userinput>, <userinput>gnome-settings-daemon</userinput>, <userinput>gnome-background-properties</userinput>, <userinput>gnome-default-applications-properties</userinput>, <userinput>gnome-file-types-properties</userinput>, <userinput>gnome-font-properties</userinput>, <userinput>gnome-keybinding-properties</userinput>, <userinput>gnome-keyboard-properties</userinput>, <userinput>gnome-mouse-properties</userinput>, <userinput>gnome-network-preferences</userinput>, <userinput>gnome-sound-properties</userinput>, <userinput>gnome-theme-properties</userinput> and
+<userinput>gnome-ui-properties</userinput>.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>gnome-control-center</title>
+<para>No description available.</para></sect3>
+
+<sect3><title>gnome-settings-daemon</title>
+<para>No description available.</para></sect3>
+
+</sect2>
+
Index: gnome/core/control/control-center-inst.xml
===================================================================
--- gnome/core/control/control-center-inst.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
+++ gnome/core/control/control-center-inst.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
@@ -0,0 +1,11 @@
+<sect2>
+<title>Installation of control-center</title>
+
+<para>Install control-center by running the following commands:</para>
+
+<para><screen><userinput>./configure --prefix=/opt/gnome2 --localstatedir=/var/spool &amp;&amp;
+make &amp;&amp;
+make install</userinput></screen></para>
+
+</sect2>
+
Index: gnome/core/control/control-center-intro.xml
===================================================================
--- gnome/core/control/control-center-intro.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
+++ gnome/core/control/control-center-intro.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
@@ -0,0 +1,17 @@
+<sect2>
+<title>Introduction to control-center</title>
+
+<screen>Download location (HTTP):       <ulink url="&control-center-download-http;"/>
+Download location (FTP):        <ulink url="&control-center-download-ftp;"/>
+Version used:                   &control-center-version;
+Package size:                   &control-center-size;
+Estimated Disk space required:  &control-center-buildsize;</screen>
+
+<para>The control-center package contains the GNOME settings managers.</para>
+
+<screen>control-center depends on:
+<xref linkend="gnome-desktop"/>
+control-center utilizes:
+<xref linkend="gtk-doc"/></screen>
+
+</sect2>
Index: gnome/core/control/control-center.ent
===================================================================
--- gnome/core/control/control-center.ent	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
+++ gnome/core/control/control-center.ent	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
@@ -0,0 +1,11 @@
+<!ENTITY control-center SYSTEM "../control-center.xml">
+<!ENTITY control-center-intro SYSTEM "control-center-intro.xml">
+<!ENTITY control-center-inst SYSTEM "control-center-inst.xml">
+<!ENTITY control-center-exp SYSTEM "control-center-exp.xml">
+<!ENTITY control-center-desc SYSTEM "control-center-desc.xml">
+<!ENTITY control-center-config SYSTEM "control-center-config.xml">
+<!ENTITY control-center-buildsize "14.2 MB">
+<!ENTITY control-center-version "2.0.1">
+<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/control-center/control-center-2.0.1.tar.gz">
+<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1.sources/control-center/control-center-2.0.1.tar.gz">
+<!ENTITY control-center-size "1.8 MB">
Index: gnome/core/core.xml
===================================================================
--- gnome/core/core.xml	(revision 35fd1edf9c2fe1a78bbf1e08a507d50ed7205d18)
+++ gnome/core/core.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
@@ -2,13 +2,13 @@
 <?dbhtml filename="core.html" dir="gnome"?>
 <title>Gnome core</title>
-<para><screen>This section will contain:
-control-center
-gnome-core
-gnome-applets
-mc</screen></para>
+
+<para>This section contains required elements of the GNOME environment
+to display a functional desktop.</para>
 
 &gnome-desktop;
 &gnome-panel;
 &gnome-session;
+&control-center;
+
 
 </chapter>
Index: gnome/core/session/gnome-session-desc.xml
===================================================================
--- gnome/core/session/gnome-session-desc.xml	(revision 35fd1edf9c2fe1a78bbf1e08a507d50ed7205d18)
+++ gnome/core/session/gnome-session-desc.xml	(revision 565318f2cbfa1f389568e6bb148b6cc33b74f032)
@@ -11,5 +11,5 @@
 
 <sect3><title>gnome-session</title>
-<para>gnome-session start the GNOME desktop.</para></sect3>
+<para>gnome-session starts up the GNOME desktop.</para></sect3>
 
 <sect3><title>session utilities</title>